Debian Bug report logs - #685723
FTBFS: cat: debian/libreoffice-l10n-ca-XV.dirs: No such file or directory

version graph

Package: libreoffice; Maintainer for libreoffice is Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>; Source for libreoffice is src:libreoffice.

Reported by: peter green <plugwash@p10link.net>

Date: Thu, 23 Aug 2012 22:27:05 UTC

Severity: important

Found in version libreoffice/1:3.5.4-7

Fixed in versions libreoffice/1:3.6.1-1, libreoffice/1:3.5.4+dfsg2-0+deb7u2

Done: Rene Engelhard <rene@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, raspbian-devel@lists.alioth.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#685723; Package libreoffice. (Thu, 23 Aug 2012 22:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to peter green <plugwash@p10link.net>:
New Bug report received and forwarded. Copy sent to raspbian-devel@lists.alioth.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Thu, 23 Aug 2012 22:27:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: peter green <plugwash@p10link.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: dubious code in libreoffice debian/rules and build failure on raspbian
Date: Thu, 23 Aug 2012 23:25:10 +0100
Package: libreoffice
Version: 1:3.5.4-7
Severity: normal
x-debbugs-cc: raspbian-devel@lists.alioth.debian.org

I am working on a debian deriviative called raspbian to provide an 
unofficial
hardfloat port of debian for the raspberry pi and similar armv6+vfp and
similar armv6+vfpv2 devices libreoffice has repeatedly failed to build 
for us
(I have not been keeping track of if the error has always been the same 
or if
it has changed over time) . Out most recent attempt at building it 
failed with:

# the english resources should be in -common
cat debian/libreoffice-l10n-en-US.dirs >> debian/libreoffice-common.dirs
cat debian/libreoffice-l10n-en-US.install >> 
debian/libreoffice-common.install
rm -f debian/libreoffice-l10n-en-US.dirs 
debian/libreoffice-l10n-en-US.install
# and ca-XV in -ca...
cat debian/libreoffice-l10n-ca-XV.dirs >> debian/libreoffice-l10n-ca.dirs
cat: debian/libreoffice-l10n-ca-XV.dirs: No such file or directory
make: *** [debian/stampdir/install] Error 1
dpkg-buildpackage: error: fakeroot debian/rules binary-arch gave error 
exit status 2

On the official debian armhf buildd the build succeeded and the 
corresponding part
of the log was.

# the english resources should be in -common
cat debian/libreoffice-l10n-en-US.dirs >> debian/libreoffice-common.dirs
cat debian/libreoffice-l10n-en-US.install >> 
debian/libreoffice-common.install
rm -f debian/libreoffice-l10n-en-US.dirs 
debian/libreoffice-l10n-en-US.install
# and ca-XV in -ca...
# fixup case (-l10n-pt-BR -> l10n-pt-br etc.)

So I did some digging in debian/rules and found the following gems

# Debian buildds run as user `buildd', other are using /CurrentlyBuilding
ON_BUILDD := $(shell if [ "`whoami`" = buildd -o -f /CurrentlyBuilding ] 
|| echo $(CURDIR) | grep -q \/build\/buildd; then echo y; else echo n; fi)

# Debian
ifeq "$(DEB_VENDOR)" "Debian"
 # we don't need to build all languages and the thesaurus on the buildds;
 # they do binary-only builds anyway
 ifeq ($(ON_BUILDD),y)
      BUILD_ONLY_EN_US=y
 endif
 CONFIGURE_FLAGS += --with-intro-progressbar-color=215,7,81
endif

After going back and looking at the log for our build (and in particular
searching for --with-intro-progressbar-color=215,7,81) I concluded
that our autobuilders are being considered as being debian but not
being considered as being autobuilders.

I plan to run a test to determine whether a build with -B in a Debian
amd64 environment that is not identified by your rules file as an
autobuilder breaks too. I have a strong suspision that it will and
if it does I will upgrade this bug to serious.

Personally I think this sort of autobuilder detection is somewhat
crazy especially now we have support for build-arch/build-indep.



Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#685723; Package libreoffice. (Fri, 24 Aug 2012 22:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to peter green <plugwash@p10link.net>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Fri, 24 Aug 2012 22:03:05 GMT) Full text and rfc822 format available.

Message #10 received at 685723@bugs.debian.org (full text, mbox):

From: peter green <plugwash@p10link.net>
To: 685723@bugs.debian.org
Subject: Re: Bug#685723: dubious code in libreoffice debian/rules and build failure on raspbian
Date: Fri, 24 Aug 2012 22:58:37 +0100
> I plan to run a test to determine whether a build with -B in a Debian
> amd64 environment that is not identified by your rules file as an
> autobuilder breaks too. I have a strong suspision that it will and
> if it does I will upgrade this bug to serious.
Unfortunately when I tried this the build failed with a different

*************************************************
ERROR: Cannot write log file: 
/tmp/LibreOffice//logging/en-US/log_OOO350_en-US.log
*************************************************
Failed to install:  at /nobody/libreoffice-3.5.4/solenv/bin/ooinstall 
line 120.
dmake:  Error code 255, while making 'localinstall'

-----------------------------------------------------------------------
       Oh dear - something failed during the build - sorry !
 For more help with debugging build errors, please see the section in:
           http://wiki.documentfoundation.org/Development

 internal build errors:

ERROR: error 65280 occurred while making 
/nobody/libreoffice-3.5.4/smoketestoo_native

it seems that the error is inside '', please re-run build
inside this module to isolate the error and/or test your fix:
-----------------------------------------------------------------------

/bin/bash
cd /nobody/libreoffice-3.5.4
source ./Env.Host.sh
cd.
rm -Rf /nobody/libreoffice-3.5.4//unxlngx6.pro # optional module 'clean'
build

when the problem is isolated and fixed exit and re-run 'make' from the 
top-level
make[3]: *** [dev-install] Error 1
make[3]: Target `check' not remade because of errors.
make[3]: Leaving directory `/nobody/libreoffice-3.5.4'
make[2]: *** [source-env-and-recurse] Error 2
make[2]: Target `check' not remade because of errors.
make[2]: Leaving directory `/nobody/libreoffice-3.5.4'
make[1]: *** [check] Error 2
make[1]: Leaving directory `/nobody/libreoffice-3.5.4'
make: *** [debian/stampdir/build] Error 2
dpkg-buildpackage: error: debian/rules build-arch gave error exit status 2

Not sure where to go from here testing wise.




Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. (Thu, 06 Sep 2012 09:00:07 GMT) Full text and rfc822 format available.

Notification sent to peter green <plugwash@p10link.net>:
Bug acknowledged by developer. (Thu, 06 Sep 2012 09:00:07 GMT) Full text and rfc822 format available.

Message #15 received at 685723-done@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 685723-done@bugs.debian.org
Subject: Re: dubious code in libreoffice debian/rules and build failure on raspbian
Date: Thu, 6 Sep 2012 10:56:37 +0200
Version: 1:3.6.1-1

On Thu, Aug 23, 2012 at 11:25:10PM +0100, peter green wrote:
> # the english resources should be in -common
> cat debian/libreoffice-l10n-en-US.dirs >> debian/libreoffice-common.dirs
> cat debian/libreoffice-l10n-en-US.install >>
> debian/libreoffice-common.install
> rm -f debian/libreoffice-l10n-en-US.dirs
> debian/libreoffice-l10n-en-US.install
> # and ca-XV in -ca...
> cat debian/libreoffice-l10n-ca-XV.dirs >> debian/libreoffice-l10n-ca.dirs
> cat: debian/libreoffice-l10n-ca-XV.dirs: No such file or directory
> make: *** [debian/stampdir/install] Error 1
> dpkg-buildpackage: error: fakeroot debian/rules binary-arch gave
> error exit status 2
> 
> On the official debian armhf buildd the build succeeded and the
> corresponding part
> of the log was.
> 
> # the english resources should be in -common
> cat debian/libreoffice-l10n-en-US.dirs >> debian/libreoffice-common.dirs
> cat debian/libreoffice-l10n-en-US.install >>
> debian/libreoffice-common.install
> rm -f debian/libreoffice-l10n-en-US.dirs
> debian/libreoffice-l10n-en-US.install
> # and ca-XV in -ca...
> # fixup case (-l10n-pt-BR -> l10n-pt-br etc.)
> 
> So I did some digging in debian/rules and found the following gems
> 
> # Debian buildds run as user `buildd', other are using /CurrentlyBuilding
> ON_BUILDD := $(shell if [ "`whoami`" = buildd -o -f
> /CurrentlyBuilding ] || echo $(CURDIR) | grep -q \/build\/buildd;
> then echo y; else echo n; fi)
> 
> # Debian
> ifeq "$(DEB_VENDOR)" "Debian"
>  # we don't need to build all languages and the thesaurus on the buildds;
>  # they do binary-only builds anyway
>  ifeq ($(ON_BUILDD),y)
>       BUILD_ONLY_EN_US=y
>  endif
>  CONFIGURE_FLAGS += --with-intro-progressbar-color=215,7,81
> endif
> 
[...]
> Personally I think this sort of autobuilder detection is somewhat
> crazy especially now we have support for build-arch/build-indep.

Yes, but build-arch/build-indep is not implemented in 3.5.x.
The build error you have is rarely seen in 3.5.x, but I fixed it
in 1:3.6.1-1 after build-arch/build-indep were completely implemented in
1:3.6.1~rc2-1 where it failed exactly on this point everwhere.

Regards,

Rene
> 
> 



Changed Bug title to 'FTBFS: cat: debian/libreoffice-l10n-ca-XV.dirs: No such file or directory' from 'dubious code in libreoffice debian/rules and build failure on raspbian' Request was from rene@rene-engelhard.de (Rene Engelhard) to control@bugs.debian.org. (Thu, 06 Sep 2012 12:57:06 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'normal' Request was from rene@rene-engelhard.de (Rene Engelhard) to control@bugs.debian.org. (Thu, 06 Sep 2012 12:57:06 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions 1:3.6.1-1. Request was from rene@rene-engelhard.de (Rene Engelhard) to control@bugs.debian.org. (Mon, 10 Sep 2012 16:48:36 GMT) Full text and rfc822 format available.

Marked as fixed in versions 1:3.6.1-1/. Request was from rene@rene-engelhard.de (Rene Engelhard) to control@bugs.debian.org. (Mon, 10 Sep 2012 16:48:36 GMT) Full text and rfc822 format available.

Marked as fixed in versions libreoffice/1:3.6.1-1. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Wed, 19 Sep 2012 21:24:11 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions 1:3.6.1-1/. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Sep 2012 18:34:56 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#685723; Package libreoffice. (Fri, 21 Sep 2012 19:55:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to owner@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Fri, 21 Sep 2012 19:55:13 GMT) Full text and rfc822 format available.

Message #32 received at 685723@bugs.debian.org (full text, mbox):

From: Don Armstrong <don@debian.org>
To: 685723@bugs.debian.org
Subject: Wrong versions fixed in bug 685723
Date: Fri, 21 Sep 2012 12:51:00 -0700
This bug (685723) had an incorrect found or fixed version which was
caused by 686106. I have removed the incorrect found or fixed version,
and added it back as a correct version. [This was the source of the
internal messages which you have received previously.]

If you have any questions, please contact owner@bugs.debian.org

Don Armstrong




Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. (Thu, 30 May 2013 23:21:08 GMT) Full text and rfc822 format available.

Notification sent to peter green <plugwash@p10link.net>:
Bug acknowledged by developer. (Thu, 30 May 2013 23:21:08 GMT) Full text and rfc822 format available.

Message #37 received at 685723-close@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 685723-close@bugs.debian.org
Subject: Bug#685723: fixed in libreoffice 1:3.5.4+dfsg2-0+deb7u2
Date: Thu, 30 May 2013 23:18:33 +0000
Source: libreoffice
Source-Version: 1:3.5.4+dfsg2-0+deb7u2

We believe that the bug you reported is fixed in the latest version of
libreoffice, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 685723@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Engelhard <rene@debian.org> (supplier of updated libreoffice package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 29 May 2013 18:31:38 +0200
Source: libreoffice
Binary: libreoffice libreoffice-l10n-za libreoffice-l10n-in libreoffice-core libreoffice-common libreoffice-java-common libreoffice-writer libreoffice-calc libreoffice-impress libreoffice-draw libreoffice-math libreoffice-base-core libreoffice-base libreoffice-style-crystal libreoffice-style-oxygen libreoffice-style-tango libreoffice-style-hicontrast libreoffice-style-galaxy libreoffice-gtk libreoffice-gtk3 libreoffice-gnome libreoffice-emailmerge python-uno python3-uno libreoffice-officebean libreoffice-filter-mobiledev openoffice.org-dtd-officedocument1.0 libreoffice-script-provider-python libreoffice-script-provider-bsh libreoffice-script-provider-js libreoffice-l10n-af libreoffice-l10n-ar libreoffice-l10n-as libreoffice-l10n-ast libreoffice-l10n-be libreoffice-l10n-bg libreoffice-l10n-bn libreoffice-l10n-br libreoffice-l10n-bs libreoffice-l10n-ca libreoffice-l10n-cs libreoffice-l10n-cy libreoffice-l10n-da libreoffice-l10n-de libreoffice-l10n-dz libreoffice-l10n-el
 libreoffice-l10n-en-gb libreoffice-l10n-en-za libreoffice-l10n-eo libreoffice-l10n-es libreoffice-l10n-et libreoffice-l10n-eu libreoffice-l10n-fa libreoffice-l10n-fi libreoffice-l10n-fr libreoffice-l10n-ga libreoffice-l10n-gl libreoffice-l10n-gu libreoffice-l10n-he libreoffice-l10n-hi libreoffice-l10n-hr libreoffice-l10n-hu libreoffice-l10n-id libreoffice-l10n-is libreoffice-l10n-it libreoffice-l10n-ja libreoffice-l10n-ka libreoffice-l10n-km libreoffice-l10n-ko libreoffice-l10n-ku libreoffice-l10n-lt libreoffice-l10n-lv libreoffice-l10n-mk libreoffice-l10n-mn libreoffice-l10n-ml libreoffice-l10n-mr libreoffice-l10n-nb libreoffice-l10n-ne libreoffice-l10n-nl libreoffice-l10n-nn libreoffice-l10n-nr libreoffice-l10n-nso libreoffice-l10n-oc libreoffice-l10n-om libreoffice-l10n-or libreoffice-l10n-pa-in libreoffice-l10n-pl libreoffice-l10n-pt libreoffice-l10n-pt-br libreoffice-l10n-ro libreoffice-l10n-ru libreoffice-l10n-rw libreoffice-l10n-si libreoffice-l10n-sk
 libreoffice-l10n-sl libreoffice-l10n-sr libreoffice-l10n-ss libreoffice-l10n-st libreoffice-l10n-sv libreoffice-l10n-ta libreoffice-l10n-te libreoffice-l10n-tg libreoffice-l10n-th libreoffice-l10n-tn libreoffice-l10n-tr libreoffice-l10n-ts libreoffice-l10n-ug libreoffice-l10n-uk libreoffice-l10n-uz libreoffice-l10n-ve libreoffice-l10n-vi libreoffice-l10n-xh libreoffice-l10n-zh-cn libreoffice-l10n-zh-tw libreoffice-l10n-zu libreoffice-help-en-us libreoffice-help-ca libreoffice-help-cs libreoffice-help-da libreoffice-help-de libreoffice-help-dz libreoffice-help-el libreoffice-help-en-gb libreoffice-help-es libreoffice-help-et libreoffice-help-eu libreoffice-help-fi libreoffice-help-fr libreoffice-help-gl libreoffice-help-hi libreoffice-help-hu libreoffice-help-it libreoffice-help-ja libreoffice-help-km libreoffice-help-ko libreoffice-help-nl libreoffice-help-om libreoffice-help-pl libreoffice-help-pt libreoffice-help-pt-br libreoffice-help-ru libreoffice-help-sk
 libreoffice-help-sl libreoffice-help-sv libreoffice-help-zh-cn libreoffice-help-zh-tw uno-libs3 uno-libs3-dbg ure ure-dbg libreoffice-gcj libreoffice-ogltrans libreoffice-wiki-publisher libreoffice-report-builder libreoffice-report-builder-bin libreoffice-presentation-minimizer libreoffice-presenter-console libreoffice-pdfimport fonts-opensymbol ttf-opensymbol libreoffice-dbg libreoffice-dev libreoffice-dev-doc libreoffice-kde libreoffice-sdbc-postgresql libreoffice-mysql-connector libreoffice-evolution
 libreoffice-filter-binfilter
Architecture: source amd64 all
Version: 1:3.5.4+dfsg2-0+deb7u2
Distribution: stable
Urgency: low
Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Changed-By: Rene Engelhard <rene@debian.org>
Description: 
 fonts-opensymbol - OpenSymbol TrueType font
 libreoffice - office productivity suite
 libreoffice-base - office productivity suite -- database
 libreoffice-base-core - office productivity suite -- shared library
 libreoffice-calc - office productivity suite -- spreadsheet
 libreoffice-common - office productivity suite -- arch-independent files
 libreoffice-core - office productivity suite -- arch-dependent files
 libreoffice-dbg - office productivity suite -- debug symbols
 libreoffice-dev - office productivity suite -- SDK
 libreoffice-dev-doc - office productivity suite -- SDK documentation
 libreoffice-draw - office productivity suite -- drawing
 libreoffice-emailmerge - office productivity suite -- email mail merge
 libreoffice-evolution - office productivity suite -- Evolution addressbook support
 libreoffice-filter-binfilter - office productivity suite -- legacy filters (e.g. StarOffice 5.2)
 libreoffice-filter-mobiledev - office productivity suite -- mobile devices filters
 libreoffice-gcj - office productivity suite -- Java libraries for GIJ
 libreoffice-gnome - office productivity suite -- GNOME integration
 libreoffice-gtk - office productivity suite -- GTK+ integration
 libreoffice-gtk3 - office productivity suite -- GTK+ 3.0 integration
 libreoffice-help-ca - office productivity suite -- Catalan help
 libreoffice-help-cs - office productivity suite -- Czech help
 libreoffice-help-da - office productivity suite -- Danish help
 libreoffice-help-de - office productivity suite -- German help
 libreoffice-help-dz - office productivity suite -- Dzongkha help
 libreoffice-help-el - office productivity suite -- Greek help
 libreoffice-help-en-gb - office productivity suite -- English_british help
 libreoffice-help-en-us - office productivity suite -- English_american help
 libreoffice-help-es - office productivity suite -- Spanish help
 libreoffice-help-et - office productivity suite -- Estonian help
 libreoffice-help-eu - office productivity suite -- Basque help
 libreoffice-help-fi - office productivity suite -- Finnish help
 libreoffice-help-fr - office productivity suite -- French help
 libreoffice-help-gl - office productivity suite -- Galician help
 libreoffice-help-hi - office productivity suite -- Hindi help
 libreoffice-help-hu - office productivity suite -- Hungarian help
 libreoffice-help-it - office productivity suite -- Italian help
 libreoffice-help-ja - office productivity suite -- Japanese help
 libreoffice-help-km - office productivity suite -- Khmer help
 libreoffice-help-ko - office productivity suite -- Korean help
 libreoffice-help-nl - office productivity suite -- Dutch help
 libreoffice-help-om - office productivity suite -- Oromo help
 libreoffice-help-pl - office productivity suite -- Polish help
 libreoffice-help-pt - office productivity suite -- Portuguese help
 libreoffice-help-pt-br - office productivity suite -- Portuguese_brazilian help
 libreoffice-help-ru - office productivity suite -- Russian help
 libreoffice-help-sk - office productivity suite -- Slovak help
 libreoffice-help-sl - office productivity suite -- Slovenian help
 libreoffice-help-sv - office productivity suite -- Swedish help
 libreoffice-help-zh-cn - office productivity suite -- Chinese_simplified help
 libreoffice-help-zh-tw - office productivity suite -- Chinese_traditional help
 libreoffice-impress - office productivity suite -- presentation
 libreoffice-java-common - office productivity suite -- arch-independent Java support files
 libreoffice-kde - office productivity suite -- KDE integration
 libreoffice-l10n-af - office productivity suite -- Afrikaans language package
 libreoffice-l10n-ar - office productivity suite -- Arabic language package
 libreoffice-l10n-as - office productivity suite -- Assamese language package
 libreoffice-l10n-ast - office productivity suite -- Asturian language package
 libreoffice-l10n-be - office productivity suite -- Belarussian language package
 libreoffice-l10n-bg - office productivity suite -- Bulgarian language package
 libreoffice-l10n-bn - office productivity suite -- Bengali language package
 libreoffice-l10n-br - office productivity suite -- Breton language package
 libreoffice-l10n-bs - office productivity suite -- Bosnian language package
 libreoffice-l10n-ca - office productivity suite -- Catalan language package
 libreoffice-l10n-cs - office productivity suite -- Czech language package
 libreoffice-l10n-cy - office productivity suite -- Welsh language package
 libreoffice-l10n-da - office productivity suite -- Danish language package
 libreoffice-l10n-de - office productivity suite -- German language package
 libreoffice-l10n-dz - office productivity suite -- Dzongkha language package
 libreoffice-l10n-el - office productivity suite -- Greek language package
 libreoffice-l10n-en-gb - office productivity suite -- English_british language package
 libreoffice-l10n-en-za - office productivity suite -- English_southafrican language packag
 libreoffice-l10n-eo - office productivity suite -- Esperanto language package
 libreoffice-l10n-es - office productivity suite -- Spanish language package
 libreoffice-l10n-et - office productivity suite -- Estonian language package
 libreoffice-l10n-eu - office productivity suite -- Basque language package
 libreoffice-l10n-fa - office productivity suite -- Farsi language package
 libreoffice-l10n-fi - office productivity suite -- Finnish language package
 libreoffice-l10n-fr - office productivity suite -- French language package
 libreoffice-l10n-ga - office productivity suite -- Gaelic language package
 libreoffice-l10n-gl - office productivity suite -- Galician language package
 libreoffice-l10n-gu - office productivity suite -- Gujarati language package
 libreoffice-l10n-he - office productivity suite -- Hebrew language package
 libreoffice-l10n-hi - office productivity suite -- Hindi language package
 libreoffice-l10n-hr - office productivity suite -- Croatian language package
 libreoffice-l10n-hu - office productivity suite -- Hungarian language package
 libreoffice-l10n-id - office productivity suite -- Indonesian language package
 libreoffice-l10n-in - office productivity suite -- Indic language packages
 libreoffice-l10n-is - office productivity suite -- Icelandic language package
 libreoffice-l10n-it - office productivity suite -- Italian language package
 libreoffice-l10n-ja - office productivity suite -- Japanese language package
 libreoffice-l10n-ka - office productivity suite -- Georgian language package
 libreoffice-l10n-km - office productivity suite -- Khmer language package
 libreoffice-l10n-ko - office productivity suite -- Korean language package
 libreoffice-l10n-ku - office productivity suite -- Kurdish language package
 libreoffice-l10n-lt - office productivity suite -- Lithuanian language package
 libreoffice-l10n-lv - office productivity suite -- Latvian language package
 libreoffice-l10n-mk - office productivity suite -- Macedonian language package
 libreoffice-l10n-ml - office productivity suite -- Malayalam language package
 libreoffice-l10n-mn - office productivity suite -- Mongolian language package
 libreoffice-l10n-mr - office productivity suite -- Marathi language package
 libreoffice-l10n-nb - office productivity suite -- Norwegian language package
 libreoffice-l10n-ne - office productivity suite -- Nepalese language package
 libreoffice-l10n-nl - office productivity suite -- Dutch language package
 libreoffice-l10n-nn - office productivity suite -- Norwegian_nynorsk language package
 libreoffice-l10n-nr - office productivity suite -- Ndebele language package
 libreoffice-l10n-nso - office productivity suite -- Northern_sotho language package
 libreoffice-l10n-oc - office productivity suite -- Occitan language package
 libreoffice-l10n-om - office productivity suite -- Oromo language package
 libreoffice-l10n-or - office productivity suite -- Oriya language package
 libreoffice-l10n-pa-in - office productivity suite -- Punjabi language package
 libreoffice-l10n-pl - office productivity suite -- Polish language package
 libreoffice-l10n-pt - office productivity suite -- Portuguese language package
 libreoffice-l10n-pt-br - office productivity suite -- Portuguese_brazilian language packag
 libreoffice-l10n-ro - office productivity suite -- Romanian language package
 libreoffice-l10n-ru - office productivity suite -- Russian language package
 libreoffice-l10n-rw - office productivity suite -- Kinarwanda language package
 libreoffice-l10n-si - office productivity suite -- Sinhala language package
 libreoffice-l10n-sk - office productivity suite -- Slovak language package
 libreoffice-l10n-sl - office productivity suite -- Slovenian language package
 libreoffice-l10n-sr - office productivity suite -- Serbian language package
 libreoffice-l10n-ss - office productivity suite -- Swazi language package
 libreoffice-l10n-st - office productivity suite -- Southern_sotho language package
 libreoffice-l10n-sv - office productivity suite -- Swedish language package
 libreoffice-l10n-ta - office productivity suite -- Tamil language package
 libreoffice-l10n-te - office productivity suite -- Telugu language package
 libreoffice-l10n-tg - office productivity suite -- Tajik language package
 libreoffice-l10n-th - office productivity suite -- Thai language package
 libreoffice-l10n-tn - office productivity suite -- Tswana language package
 libreoffice-l10n-tr - office productivity suite -- Turkish language package
 libreoffice-l10n-ts - office productivity suite -- Tsonga language package
 libreoffice-l10n-ug - office productivity suite -- Uighur language package
 libreoffice-l10n-uk - office productivity suite -- Ukrainian language package
 libreoffice-l10n-uz - office productivity suite -- Uzbek language package
 libreoffice-l10n-ve - office productivity suite -- Venda language package
 libreoffice-l10n-vi - office productivity suite -- Vietnamese language package
 libreoffice-l10n-xh - office productivity suite -- Xhosa language package
 libreoffice-l10n-za - office productivity suite -- South African language packages
 libreoffice-l10n-zh-cn - office productivity suite -- Chinese_simplified language package
 libreoffice-l10n-zh-tw - office productivity suite -- Chinese_traditional language package
 libreoffice-l10n-zu - office productivity suite -- Zulu language package
 libreoffice-math - office productivity suite -- equation editor
 libreoffice-mysql-connector - MySQL Connector extension for LibreOffice
 libreoffice-officebean - office productivity suite -- Java bean
 libreoffice-ogltrans - LibreOffice Impress extension for transitions using OpenGL
 libreoffice-pdfimport - LibreOffice extension for importing PDF documents
 libreoffice-presentation-minimizer - LibreOffice extension for size-efficient presentations
 libreoffice-presenter-console - LibreOffice Impress extension for a separate presenter's console
 libreoffice-report-builder - LibreOffice extension for building database reports
 libreoffice-report-builder-bin - LibreOffice extension for building database reports -- libraries
 libreoffice-script-provider-bsh - BeanShell script support provider for LibreOffice scripting frame
 libreoffice-script-provider-js - JavaScript script support provider for LibreOffice scripting fram
 libreoffice-script-provider-python - Python script support provider for LibreOffice scripting framewor
 libreoffice-sdbc-postgresql - PostgreSQL SDBC driver for LibreOffice
 libreoffice-style-crystal - office productivity suite -- Crystal symbol style
 libreoffice-style-galaxy - office productivity suite -- Galaxy (Default) symbol style
 libreoffice-style-hicontrast - office productivity suite -- Hicontrast symbol style
 libreoffice-style-oxygen - office productivity suite -- Oxygen symbol style
 libreoffice-style-tango - office productivity suite -- Tango symbol style
 libreoffice-wiki-publisher - LibreOffice extension for working with MediaWiki articles
 libreoffice-writer - office productivity suite -- word processor
 openoffice.org-dtd-officedocument1.0 - office productivity suite -- legacy 1.0 XML DTD
 python-uno - Python-UNO bridge
 python3-uno - Python-UNO bridge
 ttf-opensymbol - transitional package for fonts-opensymbol
 uno-libs3  - LibreOffice UNO runtime environment -- public shared libraries
 uno-libs3-dbg - LibreOffice UNO runtime environment -- public shared library debu
 ure        - LibreOffice UNO runtime environment
 ure-dbg    - LibreOffice UNO runtime environment -- debug symbols
Closes: 685723
Changes: 
 libreoffice (1:3.5.4+dfsg2-0+deb7u2) stable; urgency=low
 .
   * debian/rules:
     - work around possible failure install-common target with missing
       ca-XV .dirs/.install... (closes: #685723)
     - hack around broken "*" directory in debian/tmp/pkg on kfreebsd-*
       extremely slowing down the install target...
Checksums-Sha1: 
 c720566302a912638045999378a71c239013fba3 18871 libreoffice_3.5.4+dfsg2-0+deb7u2.dsc
 48b7bf8ef266e5c086822d6acbb05b85f2a1533d 6550818 libreoffice_3.5.4+dfsg2-0+deb7u2.debian.tar.gz
 4c1ecffd5964b656791c97c01eb54c87c21eeb7f 50418 libreoffice_3.5.4+dfsg2-0+deb7u2_amd64.deb
 b7fd5aa91e265e9243ec5217e514268188ed0093 28495678 libreoffice-core_3.5.4+dfsg2-0+deb7u2_amd64.deb
 6c9842a8fcd06ae2b7cbe52b03cf9e350fdc862e 6382678 libreoffice-writer_3.5.4+dfsg2-0+deb7u2_amd64.deb
 ecb436f22908f63535f71268303b61f70a2f91cb 5132232 libreoffice-calc_3.5.4+dfsg2-0+deb7u2_amd64.deb
 74de788b90f662d852bb3508a0d0694f0d1e5ca4 621302 libreoffice-impress_3.5.4+dfsg2-0+deb7u2_amd64.deb
 b62a5852d167b9378242b43648ceb66aed49369c 2557332 libreoffice-draw_3.5.4+dfsg2-0+deb7u2_amd64.deb
 c9dd874631023cb83e1271e7a85fb54a9644065b 368688 libreoffice-math_3.5.4+dfsg2-0+deb7u2_amd64.deb
 8952d0551bd566208cc7a4c4daad457c13ee2f0b 686154 libreoffice-base-core_3.5.4+dfsg2-0+deb7u2_amd64.deb
 9dee116ffa96ec5178114451bf487406563c5e33 1920268 libreoffice-base_3.5.4+dfsg2-0+deb7u2_amd64.deb
 fdbea022a4b8a8aa6c247428f5dfc1f3d71b76e3 236446 libreoffice-gtk_3.5.4+dfsg2-0+deb7u2_amd64.deb
 916b7979a0fe669f79e547f69c614fdd995b07dc 239714 libreoffice-gtk3_3.5.4+dfsg2-0+deb7u2_amd64.deb
 53dc7d4281db6abdc1a222ff33e4c61124dc3646 100318 libreoffice-gnome_3.5.4+dfsg2-0+deb7u2_amd64.deb
 3cff652c6c1a5745b1762895ae06439c0b87c4a1 261318 python-uno_3.5.4+dfsg2-0+deb7u2_amd64.deb
 342a1df79bbb502860df1fed5b04045cbd48b511 145206 python3-uno_3.5.4+dfsg2-0+deb7u2_amd64.deb
 b4c9e2b5cdd5c41261386de680dca128bc668b24 93616 libreoffice-officebean_3.5.4+dfsg2-0+deb7u2_amd64.deb
 72e3b45e3305c87cf6929ed3a04e7b32c1dd6f31 95096 libreoffice-ogltrans_3.5.4+dfsg2-0+deb7u2_amd64.deb
 c94fcd9d03cfa67e005dea76c6d7b3ecbe5ee882 771202 libreoffice-report-builder-bin_3.5.4+dfsg2-0+deb7u2_amd64.deb
 0155d12b52c3e741c5d999986d00b9d0887fecdb 443431622 libreoffice-dbg_3.5.4+dfsg2-0+deb7u2_amd64.deb
 22ebb149f078af2e0d929b3eaf27e63470f16e39 2697912 libreoffice-dev_3.5.4+dfsg2-0+deb7u2_amd64.deb
 e5a3336b5332ce0a12b4620b2bb7e28db1769a69 128388 libreoffice-kde_3.5.4+dfsg2-0+deb7u2_amd64.deb
 114cdfdda898947f29442663e62cc167d044481e 261060 libreoffice-sdbc-postgresql_3.5.4+dfsg2-0+deb7u2_amd64.deb
 994b3fa69872e0d27a007683f170063c3032d68c 117558 libreoffice-evolution_3.5.4+dfsg2-0+deb7u2_amd64.deb
 af0a3f29641b9365704efd8677786f6e0daa0245 5947324 libreoffice-filter-binfilter_3.5.4+dfsg2-0+deb7u2_amd64.deb
 53e77e531042c8216ec6b2d01487fb2410c3bfe0 461072 libreoffice-pdfimport_1.0.5+LibO3.5.4+dfsg2-0+deb7u2_amd64.deb
 b5dfab4f171f0be827cfe1dcdcd540e1fe3747ac 262584 libreoffice-presentation-minimizer_1.0.3+LibO3.5.4+dfsg2-0+deb7u2_amd64.deb
 e241ea31a568626b3a1ad80bf64cdad69487003a 634636 libreoffice-presenter-console_1.1.0+LibO3.5.4+dfsg2-0+deb7u2_amd64.deb
 021bd8bf42509b5913e6629765b31b7a2b611460 149712 libreoffice-mysql-connector_1.0.1+LibO3.5.4+dfsg2-0+deb7u2_amd64.deb
 41eed44358e7f6b10b6fb829f7d2eb14e7d680b4 2026580 ure_3.5.4+dfsg2-0+deb7u2_amd64.deb
 637da655318adf778bc7059e124937b16c8814a1 6176812 ure-dbg_3.5.4+dfsg2-0+deb7u2_amd64.deb
 14bfab5637694fe94c3f3525d1320b5e62ce4d87 616780 uno-libs3_3.5.4+dfsg2-0+deb7u2_amd64.deb
 e4c38ef372e0e91b0941e18466ffd047836e3a1d 2795474 uno-libs3-dbg_3.5.4+dfsg2-0+deb7u2_amd64.deb
 47409be6b7dd8de6536218702de8e80cd6132de4 49222 libreoffice-l10n-za_3.5.4+dfsg2-0+deb7u2_all.deb
 43c05bf1f389fb48a817670fd14da92b4797d04b 49238 libreoffice-l10n-in_3.5.4+dfsg2-0+deb7u2_all.deb
 86e8add0fd44a54cba217aaa75ee6ffc4d571179 18636986 libreoffice-common_3.5.4+dfsg2-0+deb7u2_all.deb
 b6e3b83fd07bc1c2a29c5b21700112af75b30adb 3173302 libreoffice-java-common_3.5.4+dfsg2-0+deb7u2_all.deb
 4cdb242b0918d7b6b6926819198cea1f3d665683 2090828 libreoffice-style-crystal_3.5.4+dfsg2-0+deb7u2_all.deb
 15ed3f25b8b8c5ecbaf1d404312880f93800fdbb 2064464 libreoffice-style-oxygen_3.5.4+dfsg2-0+deb7u2_all.deb
 959149ab5a0be68d6e076e6da4f783c4e620d4e8 1721770 libreoffice-style-tango_3.5.4+dfsg2-0+deb7u2_all.deb
 2b8c8d5e2188e4d53694729a05859aa1a6aa964c 955954 libreoffice-style-hicontrast_3.5.4+dfsg2-0+deb7u2_all.deb
 b86bc2c8f433bee74c0e4718c82d3f47ef8af13d 1671526 libreoffice-style-galaxy_3.5.4+dfsg2-0+deb7u2_all.deb
 dfdc7a5386d15aeab4f38a79c4cdd242f42194e2 55940 libreoffice-emailmerge_3.5.4+dfsg2-0+deb7u2_all.deb
 0a2032f8c3dd8c2260ec49ce0361deafb80b20d0 159476 libreoffice-filter-mobiledev_3.5.4+dfsg2-0+deb7u2_all.deb
 e2ef24b415e3bd295afa9f7223d5a83dfa4b8893 67494 libreoffice-script-provider-python_3.5.4+dfsg2-0+deb7u2_all.deb
 c1b7adde81787aa5e0d975b35a824eaa93e243fb 74282 libreoffice-script-provider-bsh_3.5.4+dfsg2-0+deb7u2_all.deb
 35371c2c90cf6943a0424ef73dbe0208d7ee63af 656830 libreoffice-script-provider-js_3.5.4+dfsg2-0+deb7u2_all.deb
 e3d843d6774dd08be0a91896785fe6bc8c7ffd69 439550 libreoffice-l10n-af_3.5.4+dfsg2-0+deb7u2_all.deb
 9686bdec8225b90373d7957963ae5a7513d9ed32 447804 libreoffice-l10n-ar_3.5.4+dfsg2-0+deb7u2_all.deb
 5569a299e4abfd01871982d7bfb294e19419a9c8 463072 libreoffice-l10n-as_3.5.4+dfsg2-0+deb7u2_all.deb
 7e2c170a6aeff0cfa7751d96f2a8b8bd796f67cc 449552 libreoffice-l10n-ast_3.5.4+dfsg2-0+deb7u2_all.deb
 28e02c2b6a4c8a43670362e4b4182c74fee605d1 454974 libreoffice-l10n-be_3.5.4+dfsg2-0+deb7u2_all.deb
 2e6ca51a6774d4dcc653b7db003c2b49726f2ed7 1455216 libreoffice-l10n-bg_3.5.4+dfsg2-0+deb7u2_all.deb
 4bce9425a7d412c6aae69a166bcbcb0ab3d2e8ee 464786 libreoffice-l10n-bn_3.5.4+dfsg2-0+deb7u2_all.deb
 5f010ae9dba3e001cd13d2fb22ba7edec6577ee9 445850 libreoffice-l10n-br_3.5.4+dfsg2-0+deb7u2_all.deb
 666990745d1c834130a461e71091d2f9d2fb8df7 447654 libreoffice-l10n-bs_3.5.4+dfsg2-0+deb7u2_all.deb
 d7648b704db53dd983569c29b89038a8c1cb9a0e 492512 libreoffice-l10n-ca_3.5.4+dfsg2-0+deb7u2_all.deb
 7a0efca2ff539353965caa9ef1978e5a299155a3 1401474 libreoffice-l10n-cs_3.5.4+dfsg2-0+deb7u2_all.deb
 6380f6cd89fbb029ca999efa9ada078e19507160 434002 libreoffice-l10n-cy_3.5.4+dfsg2-0+deb7u2_all.deb
 35cebde5d1e226897c9101de370822cdaedff43d 1373918 libreoffice-l10n-da_3.5.4+dfsg2-0+deb7u2_all.deb
 202fb2543cc5f13f613be0875910cc23c12ecb19 1349092 libreoffice-l10n-de_3.5.4+dfsg2-0+deb7u2_all.deb
 ba4fa8a86c75c386c367a328047108c389167fb7 483368 libreoffice-l10n-dz_3.5.4+dfsg2-0+deb7u2_all.deb
 4478ec046023c7b2a1ef3fd0addc6694b63483b0 470218 libreoffice-l10n-el_3.5.4+dfsg2-0+deb7u2_all.deb
 c51704e3fff8a91e03ef5a5722cf994fab2baae8 1492202 libreoffice-l10n-en-gb_3.5.4+dfsg2-0+deb7u2_all.deb
 dbd2d4d1d1e9f192d52c72b2ac110068603f0f9b 422882 libreoffice-l10n-en-za_3.5.4+dfsg2-0+deb7u2_all.deb
 df7c3ffc82c5f99edcbcf5045ea7f203abd96653 433932 libreoffice-l10n-eo_3.5.4+dfsg2-0+deb7u2_all.deb
 6f37eca28537c8738c98683614302db905546e71 1354366 libreoffice-l10n-es_3.5.4+dfsg2-0+deb7u2_all.deb
 01a6334cc9ed51f6b0cb8d1cc26d6604afdd581a 432458 libreoffice-l10n-et_3.5.4+dfsg2-0+deb7u2_all.deb
 e93577824d3956e05b53b79d7e9385475190a76b 1538028 libreoffice-l10n-eu_3.5.4+dfsg2-0+deb7u2_all.deb
 aad8f5079672070a397181f13fd37f1195887576 452746 libreoffice-l10n-fa_3.5.4+dfsg2-0+deb7u2_all.deb
 bf85158103ddf917fd51316e0e2b52f5eb1606c4 439526 libreoffice-l10n-fi_3.5.4+dfsg2-0+deb7u2_all.deb
 81f2636132212868da575ef188eca361d69c31d4 1336090 libreoffice-l10n-fr_3.5.4+dfsg2-0+deb7u2_all.deb
 986194e759f6283db3f34d6a2ece5e540e3ee6c0 446510 libreoffice-l10n-ga_3.5.4+dfsg2-0+deb7u2_all.deb
 e996b069451efd0aa76ec254abd71e3463f1d1d0 440314 libreoffice-l10n-gl_3.5.4+dfsg2-0+deb7u2_all.deb
 76461ffab1d4f97849d417cd6b5e3d19a6caa731 468540 libreoffice-l10n-gu_3.5.4+dfsg2-0+deb7u2_all.deb
 70ee8466ebd8b99172cfe6216c066763516d4c08 440892 libreoffice-l10n-he_3.5.4+dfsg2-0+deb7u2_all.deb
 a5f6d142bb7f2e0a42d14a032cf40eb48762d46e 462174 libreoffice-l10n-hi_3.5.4+dfsg2-0+deb7u2_all.deb
 9ab265c6175241f3e67e29bd124935c85899361b 446918 libreoffice-l10n-hr_3.5.4+dfsg2-0+deb7u2_all.deb
 3cf21868db9fed7ec01c682d81f7a4f190d705cf 1422062 libreoffice-l10n-hu_3.5.4+dfsg2-0+deb7u2_all.deb
 00a9455fac3234961564a271bd63efa9ed674d1c 432842 libreoffice-l10n-id_3.5.4+dfsg2-0+deb7u2_all.deb
 0646e2ae8867d194c6a1eaf00ff987798974ade5 443612 libreoffice-l10n-is_3.5.4+dfsg2-0+deb7u2_all.deb
 fbf18cba5061b0685bb1df6823ab522ddcc6d7f4 1352358 libreoffice-l10n-it_3.5.4+dfsg2-0+deb7u2_all.deb
 42766a8fe7acb600903c6350409d70ba4f035c88 1408102 libreoffice-l10n-ja_3.5.4+dfsg2-0+deb7u2_all.deb
 2fe654c82033fbbe749bc7460a75c27709e838af 463924 libreoffice-l10n-ka_3.5.4+dfsg2-0+deb7u2_all.deb
 ce5f829af91a705fd4c0e2cd90ba386c8caf470c 1546726 libreoffice-l10n-km_3.5.4+dfsg2-0+deb7u2_all.deb
 32b40d340fc0969d8ea7b22d6068e45e10bb9b53 1323098 libreoffice-l10n-ko_3.5.4+dfsg2-0+deb7u2_all.deb
 5e55391413e813f84bb81714ae28f2086a91c68a 457478 libreoffice-l10n-ku_3.5.4+dfsg2-0+deb7u2_all.deb
 0f9b5b96e166ee9fd5e68786b91cd16d6c8870c6 440486 libreoffice-l10n-lt_3.5.4+dfsg2-0+deb7u2_all.deb
 e8ee770e1f2a42805181d59b0d48f142663fa597 444080 libreoffice-l10n-lv_3.5.4+dfsg2-0+deb7u2_all.deb
 2efea41ded9f249a37cd7c4524fdb7b2f852aff2 461676 libreoffice-l10n-mk_3.5.4+dfsg2-0+deb7u2_all.deb
 d9e00237cdad82dd77aa051287ebb51436f365ec 549798 libreoffice-l10n-mn_3.5.4+dfsg2-0+deb7u2_all.deb
 fa267f55af533aa26d58975733066c3080e3274c 473380 libreoffice-l10n-ml_3.5.4+dfsg2-0+deb7u2_all.deb
 868aa30a1c4cb3f69b95bd35a05fee596ac684d7 472836 libreoffice-l10n-mr_3.5.4+dfsg2-0+deb7u2_all.deb
 dde8ade86a1f15179b4542c99d3deaafced40ccd 433494 libreoffice-l10n-nb_3.5.4+dfsg2-0+deb7u2_all.deb
 c43faa9bd143973cedba247c105db779f4073847 462952 libreoffice-l10n-ne_3.5.4+dfsg2-0+deb7u2_all.deb
 06a5f36eb02ea877c0ff566c50fd851739ef1845 1380348 libreoffice-l10n-nl_3.5.4+dfsg2-0+deb7u2_all.deb
 32fa3fe793c14f45b39f41e46ebef0f616511372 437172 libreoffice-l10n-nn_3.5.4+dfsg2-0+deb7u2_all.deb
 91b6a91a89bc9ad7c90ab77d68fc9af66b2e11a9 457742 libreoffice-l10n-nr_3.5.4+dfsg2-0+deb7u2_all.deb
 bc25cfb5742f00ecbfe6f64913516bea56196915 449262 libreoffice-l10n-nso_3.5.4+dfsg2-0+deb7u2_all.deb
 5ef214c640ffc19787a4bfccd2557a85b1db629b 449344 libreoffice-l10n-oc_3.5.4+dfsg2-0+deb7u2_all.deb
 f39d3ac2fb7dceeee89b0cd60b4c756d66066f2c 443486 libreoffice-l10n-om_3.5.4+dfsg2-0+deb7u2_all.deb
 217ff44501e723bfea74910272adf3c6459e9da9 466774 libreoffice-l10n-or_3.5.4+dfsg2-0+deb7u2_all.deb
 de29d17455259a18ac76bbe43aa563849c88a59f 459070 libreoffice-l10n-pa-in_3.5.4+dfsg2-0+deb7u2_all.deb
 85275219903fbfa317c5166080890c8bdfb3d2bf 1347768 libreoffice-l10n-pl_3.5.4+dfsg2-0+deb7u2_all.deb
 63f74a759c05982b1a104b3787bcb4ed408a4ed2 1391052 libreoffice-l10n-pt_3.5.4+dfsg2-0+deb7u2_all.deb
 8c106ce8d2f574fa0fecdbe0edfd06381ef62411 1342936 libreoffice-l10n-pt-br_3.5.4+dfsg2-0+deb7u2_all.deb
 b3a5d6ef0672d05351af073b11b40c854db59074 450410 libreoffice-l10n-ro_3.5.4+dfsg2-0+deb7u2_all.deb
 4db0caee42a61b0d5172175dfb0a7e1a0e1c3207 1379928 libreoffice-l10n-ru_3.5.4+dfsg2-0+deb7u2_all.deb
 d31debe110a104994265d62a8614c623748fae09 444536 libreoffice-l10n-rw_3.5.4+dfsg2-0+deb7u2_all.deb
 7ae8f66100806e3dcc5915ddcdda8bc5b62985a7 467662 libreoffice-l10n-si_3.5.4+dfsg2-0+deb7u2_all.deb
 35c53bc5a0ce9c892d5dbd8e54a9f7250c19bb00 1404380 libreoffice-l10n-sk_3.5.4+dfsg2-0+deb7u2_all.deb
 729f2ceb0392dd6f0e59d639f7e0f2d31c0a58f0 1428740 libreoffice-l10n-sl_3.5.4+dfsg2-0+deb7u2_all.deb
 fa932ba72b8d859b87d9aa09079c19c5581a183d 455632 libreoffice-l10n-sr_3.5.4+dfsg2-0+deb7u2_all.deb
 ff033bcc7deabd73dec7fc6ccb803857719e1729 454604 libreoffice-l10n-ss_3.5.4+dfsg2-0+deb7u2_all.deb
 538b5b191950b5783885eacc16e798750064a9ae 453992 libreoffice-l10n-st_3.5.4+dfsg2-0+deb7u2_all.deb
 5e3ecf83c9776ab5fada83b86aa2c0cf05f011f0 1321168 libreoffice-l10n-sv_3.5.4+dfsg2-0+deb7u2_all.deb
 1b753ce3b1b7e15c3ba25850b1d738605576d47d 473328 libreoffice-l10n-ta_3.5.4+dfsg2-0+deb7u2_all.deb
 92f536c9d1223951aad5bf1566d0aeb2eef2c3c5 479302 libreoffice-l10n-te_3.5.4+dfsg2-0+deb7u2_all.deb
 380806fa688e24da1b693608f54fef351e939b8c 453152 libreoffice-l10n-tg_3.5.4+dfsg2-0+deb7u2_all.deb
 d3fad677e349eee4939bf64163aff940c829dc4a 457342 libreoffice-l10n-th_3.5.4+dfsg2-0+deb7u2_all.deb
 db972c4a86b02a000e436b8235addcf32c3e2aa2 445858 libreoffice-l10n-tn_3.5.4+dfsg2-0+deb7u2_all.deb
 d646fca0e36bf3623144462fb13b5ff3c84152ca 866630 libreoffice-l10n-tr_3.5.4+dfsg2-0+deb7u2_all.deb
 7beb5e1246ecdf79aaaea420d53283b6be89b396 453966 libreoffice-l10n-ts_3.5.4+dfsg2-0+deb7u2_all.deb
 1b95ae2d37da7ac3eadf458510bd271eeb1759c6 444372 libreoffice-l10n-ug_3.5.4+dfsg2-0+deb7u2_all.deb
 76fa30c1682047ab16e900ec16977682f2176e04 461468 libreoffice-l10n-uk_3.5.4+dfsg2-0+deb7u2_all.deb
 b6bea4b7587ff992414074306740942b0fa06306 440144 libreoffice-l10n-uz_3.5.4+dfsg2-0+deb7u2_all.deb
 95663903a140e9fe2fb79ef657798871bde8320c 456268 libreoffice-l10n-ve_3.5.4+dfsg2-0+deb7u2_all.deb
 52aeefc3fa9d1f7531b154901810808f7887f64a 1460598 libreoffice-l10n-vi_3.5.4+dfsg2-0+deb7u2_all.deb
 fd8088e936e9a69e6db696b9790d42d4fb03bd1d 461994 libreoffice-l10n-xh_3.5.4+dfsg2-0+deb7u2_all.deb
 9678f559740b639867ab4e2386b6bfb2e3ddb5f9 1392660 libreoffice-l10n-zh-cn_3.5.4+dfsg2-0+deb7u2_all.deb
 de33b8b89e31bcc87be3a0b7a60a2e40670ca537 1376648 libreoffice-l10n-zh-tw_3.5.4+dfsg2-0+deb7u2_all.deb
 3f82e8b6c769c3932ae1541005350dbef593de8d 458288 libreoffice-l10n-zu_3.5.4+dfsg2-0+deb7u2_all.deb
 5ef3c1ed9a91b86e25f08074a05e6751cf172c65 6081426 libreoffice-help-en-us_3.5.4+dfsg2-0+deb7u2_all.deb
 0571688cfb2157280ae5f2de8bb3896f26bed5fe 13187968 libreoffice-help-ca_3.5.4+dfsg2-0+deb7u2_all.deb
 d3b5348d2a87e65abee08990a71dfa3b811ede03 6818654 libreoffice-help-cs_3.5.4+dfsg2-0+deb7u2_all.deb
 bdce84fdf9107cbcdcd54bbc19b6ce873e6862c4 6669152 libreoffice-help-da_3.5.4+dfsg2-0+deb7u2_all.deb
 6071e2683b2dbcb2074ad8bae602129773072db7 6988794 libreoffice-help-de_3.5.4+dfsg2-0+deb7u2_all.deb
 7adf101018acd214432247ab90f927011df0f461 8671058 libreoffice-help-dz_3.5.4+dfsg2-0+deb7u2_all.deb
 8742b39591447de1afca09c1ccb93344cd9c8268 8358814 libreoffice-help-el_3.5.4+dfsg2-0+deb7u2_all.deb
 9ff1afaca067fe0a19ec793dc6524ae1c2ff6987 6051878 libreoffice-help-en-gb_3.5.4+dfsg2-0+deb7u2_all.deb
 48070e8e7c9ad9d116998b27b574cbd889936528 6876354 libreoffice-help-es_3.5.4+dfsg2-0+deb7u2_all.deb
 987f0f32ee1b7a84dd906eac4b0ff96a2dd5d472 6674036 libreoffice-help-et_3.5.4+dfsg2-0+deb7u2_all.deb
 5b819bd18b47febcee4a72564f47eeb2df2c6050 6795650 libreoffice-help-eu_3.5.4+dfsg2-0+deb7u2_all.deb
 fbce70a7b04fa656b1e104b319f108949cb152e0 6828446 libreoffice-help-fi_3.5.4+dfsg2-0+deb7u2_all.deb
 a06a86a0f4d8e4d2f2772dca8c1030107227f0cc 6959198 libreoffice-help-fr_3.5.4+dfsg2-0+deb7u2_all.deb
 fdf35f854fef72deab7fe06d87e4435ffc429eb9 6680420 libreoffice-help-gl_3.5.4+dfsg2-0+deb7u2_all.deb
 06bfa9257d161d399287b9d6ff7004cf8ada3153 6721320 libreoffice-help-hi_3.5.4+dfsg2-0+deb7u2_all.deb
 deb356f3803664470e20e3c80cc3f70f3fad4563 7047172 libreoffice-help-hu_3.5.4+dfsg2-0+deb7u2_all.deb
 51611fe757f12e0c0b1c1a4f51e0c5a015612463 6859484 libreoffice-help-it_3.5.4+dfsg2-0+deb7u2_all.deb
 ec13c74af0a793ea8c5e9af85ee5043df0ebc0b0 9991936 libreoffice-help-ja_3.5.4+dfsg2-0+deb7u2_all.deb
 b219abc320ba813175fdf98711472d17e64bd03b 8442060 libreoffice-help-km_3.5.4+dfsg2-0+deb7u2_all.deb
 7b47761fa8570a3ef0a33a8d9ae86cc5d25007e3 7705944 libreoffice-help-ko_3.5.4+dfsg2-0+deb7u2_all.deb
 d0060adb9c0ab0d262bbfd68c091b300a6228512 6693386 libreoffice-help-nl_3.5.4+dfsg2-0+deb7u2_all.deb
 dc217a73430ca67c477389f702b64a9717ac9380 7011696 libreoffice-help-om_3.5.4+dfsg2-0+deb7u2_all.deb
 8255c88dac3f63230698c2a5d71bc2ac7d26cc78 7033952 libreoffice-help-pl_3.5.4+dfsg2-0+deb7u2_all.deb
 6a224e9ade48dd51e62d7b775e61e2e562a966e3 6768628 libreoffice-help-pt_3.5.4+dfsg2-0+deb7u2_all.deb
 a756f110bcf6c9dce825ef7defdbdab7eac5754e 6760630 libreoffice-help-pt-br_3.5.4+dfsg2-0+deb7u2_all.deb
 a1d8ed8b155d983b9f037cdef1442ede23408d1d 7524818 libreoffice-help-ru_3.5.4+dfsg2-0+deb7u2_all.deb
 92c3d20af2026c36829913611ea3343ae0a34dd7 49390 libreoffice-help-sk_3.5.4+dfsg2-0+deb7u2_all.deb
 cec1408c41d82d8beb1726125cf9af02149ca4aa 6776242 libreoffice-help-sl_3.5.4+dfsg2-0+deb7u2_all.deb
 c50f116f4a64bd3d0b57bbb924caeeb3b67153cb 6701330 libreoffice-help-sv_3.5.4+dfsg2-0+deb7u2_all.deb
 1c9852663dc650209e0f6a9c8f6dbfe3a9d090cd 8611556 libreoffice-help-zh-cn_3.5.4+dfsg2-0+deb7u2_all.deb
 9bed697534aa141d30f42aed92c13f13e5d793ad 8680246 libreoffice-help-zh-tw_3.5.4+dfsg2-0+deb7u2_all.deb
 2558b73003178a4f0cc7502321a586d79780fde3 3892362 libreoffice-dev-doc_3.5.4+dfsg2-0+deb7u2_all.deb
 9fb8b2a654a74b60d455d7aafb456aa356d5e30f 166312 ttf-opensymbol_102.2+LibO3.5.4+dfsg2-0+deb7u2_all.deb
 559a0e5a9a7dea9126de1ec14766831672e54af0 132076 fonts-opensymbol_102.2+LibO3.5.4+dfsg2-0+deb7u2_all.deb
 154965287845d2570eeb56b15ab1e6aa2eef95f8 439876 libreoffice-wiki-publisher_1.1.1+LibO3.5.4+dfsg2-0+deb7u2_all.deb
 c96f9010d9a1060c3498a1dea8ff3f3b645d0dd1 409434 libreoffice-report-builder_1.2.1+LibO3.5.4+dfsg2-0+deb7u2_all.deb
 37716f9a9e77033e8d95232ee281869c042181a4 195982 openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.4+dfsg2-0+deb7u2_all.deb
Checksums-Sha256: 
 1495b7f309e7fa1e25566ce664b3c973c3c272655788aeccd641e96b19bf9da9 18871 libreoffice_3.5.4+dfsg2-0+deb7u2.dsc
 da3c9953f6f9d04588021c1df758702a6fd4ecf997f6a92be9ffdf682ba197ba 6550818 libreoffice_3.5.4+dfsg2-0+deb7u2.debian.tar.gz
 d5e0a0a44a9a824e69f64e6d896604e3f0f746f98490918fc9fdb96b051aa1d4 50418 libreoffice_3.5.4+dfsg2-0+deb7u2_amd64.deb
 e5f9eba3ab4f19a9b6e86d7b187fc12538f5794aaf0ede2211f6131778ee1fd6 28495678 libreoffice-core_3.5.4+dfsg2-0+deb7u2_amd64.deb
 1e005f834153b6248fe99373060a86ae789f4bbfe350878fc47b83fc7f73540a 6382678 libreoffice-writer_3.5.4+dfsg2-0+deb7u2_amd64.deb
 be9456dff2d482cff0454095a9a26d69a23b560ae5ac08f76517efa2a686b1c1 5132232 libreoffice-calc_3.5.4+dfsg2-0+deb7u2_amd64.deb
 3e408f37733bedab76645f006f52f15fec2c27e0d6dbd29d8dc838c9f0501049 621302 libreoffice-impress_3.5.4+dfsg2-0+deb7u2_amd64.deb
 d56e79d90fad73847184ae16cc2f88f23ce5a59199a01cbc3eedeedc2f345caf 2557332 libreoffice-draw_3.5.4+dfsg2-0+deb7u2_amd64.deb
 30f88ebc44d6362641812023d94989d32e43e1fe3375bd8c3371787a17f2b124 368688 libreoffice-math_3.5.4+dfsg2-0+deb7u2_amd64.deb
 0cc8a3bcc86414582d27b947b8db189ee20f633e67d25e5bdc1c9a2089f490de 686154 libreoffice-base-core_3.5.4+dfsg2-0+deb7u2_amd64.deb
 e318468305e6c13c3ea448494f56f6827a7961a8bef0c608d95b91fdfcddced7 1920268 libreoffice-base_3.5.4+dfsg2-0+deb7u2_amd64.deb
 0a918e0fcb9968ef5359a1ea6844d0f12e05fd168146dcdd8dca7ad0fca2b1f6 236446 libreoffice-gtk_3.5.4+dfsg2-0+deb7u2_amd64.deb
 2b203ce5f1096c64f82cfb8e38d3d2f46eb342723dd1d5f261a5374421a03b8e 239714 libreoffice-gtk3_3.5.4+dfsg2-0+deb7u2_amd64.deb
 7ac64ab267bb923645a1aec52402fdd67201143ea93e3727b872fdf20c8bb9fc 100318 libreoffice-gnome_3.5.4+dfsg2-0+deb7u2_amd64.deb
 ac28b5814381d4129499a5fa33cd3ef44d3697f501bcdf762f5445e2911f497c 261318 python-uno_3.5.4+dfsg2-0+deb7u2_amd64.deb
 fd4ca898a8860dc76d338cc2b636eb06324bd9ecf6bb5bbfbb3fd120aff3995e 145206 python3-uno_3.5.4+dfsg2-0+deb7u2_amd64.deb
 469c7453f354c2c9e181378adce36a1b9f83b779835030a0536872a508f4b3b9 93616 libreoffice-officebean_3.5.4+dfsg2-0+deb7u2_amd64.deb
 59175348ebbfd1447d7b6d003a60cdc35753a9a17906e2f2871c955f1c11402f 95096 libreoffice-ogltrans_3.5.4+dfsg2-0+deb7u2_amd64.deb
 85099d4e060eda820f2e20785f82dc6ca8278c5db770217074cf8b3bcd5910c0 771202 libreoffice-report-builder-bin_3.5.4+dfsg2-0+deb7u2_amd64.deb
 037d43557a432b7dd96f97acf42d2fdd2cbe74fa357444b2455662ad905d3f55 443431622 libreoffice-dbg_3.5.4+dfsg2-0+deb7u2_amd64.deb
 e0e244b8b653d6c2866e55b53f013721e4c1e100fe34cfe44224a2323c866414 2697912 libreoffice-dev_3.5.4+dfsg2-0+deb7u2_amd64.deb
 d10e20c6b3e0ab367851893f0c924d75d9330d881486b8fb49cc06618d95cb88 128388 libreoffice-kde_3.5.4+dfsg2-0+deb7u2_amd64.deb
 a59fa42470e77737f609c3b367315b96e57a68592a137d4671ea1f9062e9df07 261060 libreoffice-sdbc-postgresql_3.5.4+dfsg2-0+deb7u2_amd64.deb
 31499b9089c8afad60c06d058842bde472a2eb6783dd4d44aa3ab0ea3cd1bcd1 117558 libreoffice-evolution_3.5.4+dfsg2-0+deb7u2_amd64.deb
 2dba6cd9b7b45f7604ab859e4064fbab93aea6fd4d185c136cb70482e7536792 5947324 libreoffice-filter-binfilter_3.5.4+dfsg2-0+deb7u2_amd64.deb
 af727f18da625bdcad36e667513a162089d88f2ee715545017cffc19b15c3b4d 461072 libreoffice-pdfimport_1.0.5+LibO3.5.4+dfsg2-0+deb7u2_amd64.deb
 969e7b509cbafbc72ad2b3efd896398293ba8ad3035a1a2cf670a7225e002665 262584 libreoffice-presentation-minimizer_1.0.3+LibO3.5.4+dfsg2-0+deb7u2_amd64.deb
 a68b8b5810175fa8d15f50346e71854dc9c7098c8101004f8a09f3ed2d519e6c 634636 libreoffice-presenter-console_1.1.0+LibO3.5.4+dfsg2-0+deb7u2_amd64.deb
 bb48127e74ac89f5b1a2e0d015d586406ecc2d94d82822e677ca636629057ce7 149712 libreoffice-mysql-connector_1.0.1+LibO3.5.4+dfsg2-0+deb7u2_amd64.deb
 4fb7bf24342fe5057a86518bc46f03fc87cd30f12cf06b16d4da90fde9238cdf 2026580 ure_3.5.4+dfsg2-0+deb7u2_amd64.deb
 6e55587ef5f85589fdf9206a402bb16a581757fe96d7c8c0488a1b17998e4039 6176812 ure-dbg_3.5.4+dfsg2-0+deb7u2_amd64.deb
 000d45e7b41280730ee811bda9231b8c8bc5684d974f0f9f4fac435af466c34e 616780 uno-libs3_3.5.4+dfsg2-0+deb7u2_amd64.deb
 558c57abea090401a294edfb8de13b2b9f9ea2054107bb5a914422dabb7d3818 2795474 uno-libs3-dbg_3.5.4+dfsg2-0+deb7u2_amd64.deb
 4f2a8dafd53706d8ec1d6771470efde941482c16508d9e101d716f9f4e496a06 49222 libreoffice-l10n-za_3.5.4+dfsg2-0+deb7u2_all.deb
 483fda13aed697cb6e3d5654318c06f4f69d68052f84f44bb90ebb263f78f28a 49238 libreoffice-l10n-in_3.5.4+dfsg2-0+deb7u2_all.deb
 6ddb04f1fdd30aa9f5188b15a2ebd2203099d26501a4dbb4e2c6f57839a27d13 18636986 libreoffice-common_3.5.4+dfsg2-0+deb7u2_all.deb
 2348597ef2245fc9def67bde028bffa0368e7fa4b7bbb36b1f230c06fd20e849 3173302 libreoffice-java-common_3.5.4+dfsg2-0+deb7u2_all.deb
 41c243d4462e4f5420e5608226ecc35a9d048666e2b853ae1f617762edb6cd9b 2090828 libreoffice-style-crystal_3.5.4+dfsg2-0+deb7u2_all.deb
 42f3b1e293e4a1b723f2f6ebbd86c360416a83ffa7b8d05da7c8bc42853e5c9a 2064464 libreoffice-style-oxygen_3.5.4+dfsg2-0+deb7u2_all.deb
 05e78d64f5277d41a112f29c379101bf4b398341cb9d54fa3de20f5b232976fe 1721770 libreoffice-style-tango_3.5.4+dfsg2-0+deb7u2_all.deb
 efce3d1ef60ab7eb249a909b05937c456de44c63db99419170188b9ce8e470fe 955954 libreoffice-style-hicontrast_3.5.4+dfsg2-0+deb7u2_all.deb
 83068d4fa803a9dde5202d4d5a9156bb6478c287cb0edb68e962a06b675f2c28 1671526 libreoffice-style-galaxy_3.5.4+dfsg2-0+deb7u2_all.deb
 c0d486931bca88a4c2256d7ccf4d6bd42d7bc68e4f0ff24713a699be364fd737 55940 libreoffice-emailmerge_3.5.4+dfsg2-0+deb7u2_all.deb
 eccbb25382f02993b60d89f33fb9bfe78b6bd38fd0919cb1a367819cb6451736 159476 libreoffice-filter-mobiledev_3.5.4+dfsg2-0+deb7u2_all.deb
 98cd85aa36a06f36b5b2ea7a7e3ad0fcff8d1674b5aeee894ee74b1288c9113b 67494 libreoffice-script-provider-python_3.5.4+dfsg2-0+deb7u2_all.deb
 08ffbf224d14bd36ddc56071ae042d3e1abee6ed2a4b76e577f0e19b7d4f6c94 74282 libreoffice-script-provider-bsh_3.5.4+dfsg2-0+deb7u2_all.deb
 f8f80487f4127c2870d3556202fe5af1dc0145096cd49756e96dd3e775d78727 656830 libreoffice-script-provider-js_3.5.4+dfsg2-0+deb7u2_all.deb
 63d8b7db8678e510be16c48665621798345a8ea523a38f4196e8e115e635ec32 439550 libreoffice-l10n-af_3.5.4+dfsg2-0+deb7u2_all.deb
 185a88476921c6839adb8b37023a46ec9ec53b90a4374b0c9efb87261dba0916 447804 libreoffice-l10n-ar_3.5.4+dfsg2-0+deb7u2_all.deb
 d3a981f2eb115107258ae309c71626d33f4736e774b07523c27849a7f415597e 463072 libreoffice-l10n-as_3.5.4+dfsg2-0+deb7u2_all.deb
 cc3983eec3dbba4bb8f2a909ef9cf0f064248358f02473ddd33ea0e7ffa3ac12 449552 libreoffice-l10n-ast_3.5.4+dfsg2-0+deb7u2_all.deb
 935abc4965a731eb166519fcd122b1cdf01e919baba3185c9a642dcc423a1efa 454974 libreoffice-l10n-be_3.5.4+dfsg2-0+deb7u2_all.deb
 0489a192019aca967569a0f546fe0e950b70e9c6ccbb6b7b97374b2d717fc660 1455216 libreoffice-l10n-bg_3.5.4+dfsg2-0+deb7u2_all.deb
 4141bb19967ff54c71c51b8315d29e13d78f2efa8adbe1c51230d895223dd70c 464786 libreoffice-l10n-bn_3.5.4+dfsg2-0+deb7u2_all.deb
 c39264a2544bc3d3f0307c873855bff5e92cc1f4f06505b12f552a1d95381896 445850 libreoffice-l10n-br_3.5.4+dfsg2-0+deb7u2_all.deb
 9b07da4cfe15fb4ba2939756beac2aecab686467dae079c32d12e510b45eec7b 447654 libreoffice-l10n-bs_3.5.4+dfsg2-0+deb7u2_all.deb
 fc647d7960e2343dfe4d4d9d3205f3c282ffb6a09760d85e9274e3829c7008b1 492512 libreoffice-l10n-ca_3.5.4+dfsg2-0+deb7u2_all.deb
 887c90b2c0e2f344b1ce039a0bdcd143ab71502b7341a6c6ba4bcb87c565b458 1401474 libreoffice-l10n-cs_3.5.4+dfsg2-0+deb7u2_all.deb
 7a97e368fddb2db151b38a15c2097f38e7e8c56c9377bab2ccd7422ccd59f04f 434002 libreoffice-l10n-cy_3.5.4+dfsg2-0+deb7u2_all.deb
 29b0d01ecc11af160b4a8946a2f4c7b28b8fbfdb0e6a8aa7d0a9783061b8f0c7 1373918 libreoffice-l10n-da_3.5.4+dfsg2-0+deb7u2_all.deb
 c7184a35af34cb65922c1849f2cf27c9a0145afdfab910b27bc28dc9990ff998 1349092 libreoffice-l10n-de_3.5.4+dfsg2-0+deb7u2_all.deb
 4a5a8ec20c70096a334af64b12d164f9988834d48c9068f55f70c5a6f15c51de 483368 libreoffice-l10n-dz_3.5.4+dfsg2-0+deb7u2_all.deb
 011b9a788116ec2e715f012d9c6620f6b37293fb9c0234c1c3bb90eeaab2381e 470218 libreoffice-l10n-el_3.5.4+dfsg2-0+deb7u2_all.deb
 daad9edc7e734f36ae4c6065793503a7cfd710a45af62a353386d05c0060853c 1492202 libreoffice-l10n-en-gb_3.5.4+dfsg2-0+deb7u2_all.deb
 ed505e425b5ef039c6f9068b9aac9c5ee8fa5fe9a2987ab239f7bb480a3c0609 422882 libreoffice-l10n-en-za_3.5.4+dfsg2-0+deb7u2_all.deb
 06162eb2165cafc44ab8da29acb8b3fe839aad643e6cf43a365289a662e197e2 433932 libreoffice-l10n-eo_3.5.4+dfsg2-0+deb7u2_all.deb
 500c63d701a5830b04a40036541414bc673b9046b92a6cf71655a1da2222a607 1354366 libreoffice-l10n-es_3.5.4+dfsg2-0+deb7u2_all.deb
 d54d7452487839561e4a06999c3345323b060eb7b367fcee8400d6b0090900f2 432458 libreoffice-l10n-et_3.5.4+dfsg2-0+deb7u2_all.deb
 9edf5aa9a042d390e3b2fc96fb4fa4fc4a38eaddf1ad33de3c42e31a1b0089d1 1538028 libreoffice-l10n-eu_3.5.4+dfsg2-0+deb7u2_all.deb
 9b4c1b4400255d2ffb8eae40f1ea0e78093b39460e08d390433d5977d5fbd083 452746 libreoffice-l10n-fa_3.5.4+dfsg2-0+deb7u2_all.deb
 66407a83b06e4f6f638454e0467d517dca3c543dd2b6cd23d1073763b897aff6 439526 libreoffice-l10n-fi_3.5.4+dfsg2-0+deb7u2_all.deb
 dc00221d5be009f4b07451061b1b1242b04e098bbb4c8d4716522abdb95b6485 1336090 libreoffice-l10n-fr_3.5.4+dfsg2-0+deb7u2_all.deb
 50335e1ed721f2bc11cf3871dadf9fb862a0546ee76727e59b8815ef8ff18360 446510 libreoffice-l10n-ga_3.5.4+dfsg2-0+deb7u2_all.deb
 f324b370305b66662a4a6f6cc96b385f5829a817243b7b3d73eb1a5dae6990ba 440314 libreoffice-l10n-gl_3.5.4+dfsg2-0+deb7u2_all.deb
 9b135715be9bd16d45115e2d61632385cda0860da1c7ca2aff01b0f8e0b137ac 468540 libreoffice-l10n-gu_3.5.4+dfsg2-0+deb7u2_all.deb
 43491349f39c2b637cebbe9eea12fdf16a183903b76ea2d64d39584196a95f56 440892 libreoffice-l10n-he_3.5.4+dfsg2-0+deb7u2_all.deb
 c702c20367d896a4c696ec3bffe91c2f839af020def73f79a4748817ba21a97a 462174 libreoffice-l10n-hi_3.5.4+dfsg2-0+deb7u2_all.deb
 6302cae2ea54b96c324d107a68de34a58a75764fec4701a40619779b0ddb0d25 446918 libreoffice-l10n-hr_3.5.4+dfsg2-0+deb7u2_all.deb
 bdec2c8eda8072d0a686c592f2c4fc6700389794751d47ae5b791543995f73d6 1422062 libreoffice-l10n-hu_3.5.4+dfsg2-0+deb7u2_all.deb
 f9f2ccba0d31d82f49fd31a2f25907c881620bd8b88a37f1f0b150973f78abd4 432842 libreoffice-l10n-id_3.5.4+dfsg2-0+deb7u2_all.deb
 867eb2ed2e1873b91ede18de7e31d1501823a71bec9cca3cc962236c99cd7cd5 443612 libreoffice-l10n-is_3.5.4+dfsg2-0+deb7u2_all.deb
 16a95e4480751efd4ada5c778044748ba9c165583ebdebaf777d21ec0a70f4af 1352358 libreoffice-l10n-it_3.5.4+dfsg2-0+deb7u2_all.deb
 707c83efa2cfa95358b189d13afe3d68f177f2ae2fe15b40fe10f12a0d63c05c 1408102 libreoffice-l10n-ja_3.5.4+dfsg2-0+deb7u2_all.deb
 ef35f6310e8abf203819d0c168eda8ea97a8ad8fa388ada27cd9d2e65bf97032 463924 libreoffice-l10n-ka_3.5.4+dfsg2-0+deb7u2_all.deb
 b12f2757a2ac46ab0c250ec17c98cbcc4e5427c092fa082673115bb790c7655d 1546726 libreoffice-l10n-km_3.5.4+dfsg2-0+deb7u2_all.deb
 143d58f2e077fe06ccc6eaea9eefb57cff7fc14f06083bacc792654896854f85 1323098 libreoffice-l10n-ko_3.5.4+dfsg2-0+deb7u2_all.deb
 4bbcdac9ecf13610af8b0a4a6f4a30ce8a438198433b604c880ca1567aa42205 457478 libreoffice-l10n-ku_3.5.4+dfsg2-0+deb7u2_all.deb
 16f898e8a04c0e49d9b6fc1ddabe01653ac0e594a6615073280ed9247d282be0 440486 libreoffice-l10n-lt_3.5.4+dfsg2-0+deb7u2_all.deb
 d5cc184834ef4e09443714e12db499870a2f101d67d0134d47cba4191ec0a00f 444080 libreoffice-l10n-lv_3.5.4+dfsg2-0+deb7u2_all.deb
 b15b12578725a31d3d9d8d28216bbc054cdf1749aabc3fe69e2a5b2d93bfbc6e 461676 libreoffice-l10n-mk_3.5.4+dfsg2-0+deb7u2_all.deb
 a35ed939ffa4613244887c37d4412c2bfe1a431e23e515589b8b0954926219f5 549798 libreoffice-l10n-mn_3.5.4+dfsg2-0+deb7u2_all.deb
 62958739b8e9d6a5895d79af1a94831630c31e5a1fbcfea5ad626bac3a0af0ff 473380 libreoffice-l10n-ml_3.5.4+dfsg2-0+deb7u2_all.deb
 31275d42f02eee5c50c8e60fdf2a9a1575d3f9b92d633e618d705ec3b935b07c 472836 libreoffice-l10n-mr_3.5.4+dfsg2-0+deb7u2_all.deb
 757a532e66f9b6e751505f834aa995d327285053d8a22a8c89fca9711d802c14 433494 libreoffice-l10n-nb_3.5.4+dfsg2-0+deb7u2_all.deb
 a43c2cd44aaca0db9dbfb9ca67cc0cd9ab541c145c73fd75a36bbd3e7849a6ee 462952 libreoffice-l10n-ne_3.5.4+dfsg2-0+deb7u2_all.deb
 cdd9666737604325f5e9d8974a194fa5536b2d300799cab9b91a0ef526ec63ff 1380348 libreoffice-l10n-nl_3.5.4+dfsg2-0+deb7u2_all.deb
 ac5cb6439e2877e883fc3cee55657e7062b981b7e96cdb28f1498fd4d6fae630 437172 libreoffice-l10n-nn_3.5.4+dfsg2-0+deb7u2_all.deb
 f759c74c6b637f2fe4b1fa8b4babb5e141bee3dcc9ea5040fd66e3a77d8356bf 457742 libreoffice-l10n-nr_3.5.4+dfsg2-0+deb7u2_all.deb
 88f4b35b46d1577392919cb207ea3908b78616b1844708fbc356ea2e2516c35d 449262 libreoffice-l10n-nso_3.5.4+dfsg2-0+deb7u2_all.deb
 ba633bb1df154765f68e817fa446c15894d7d623749eb8db59adfddc33d28d07 449344 libreoffice-l10n-oc_3.5.4+dfsg2-0+deb7u2_all.deb
 151a4ef6e2fe888520a908b84560748c89f28485a5a57ec9a6920c59e34341c7 443486 libreoffice-l10n-om_3.5.4+dfsg2-0+deb7u2_all.deb
 0712d0fc31ca98c412c7096aacbe2558c9f8c4bda2894ddd6edfdd97ea2eaaaa 466774 libreoffice-l10n-or_3.5.4+dfsg2-0+deb7u2_all.deb
 3ac1ead5b224b9e922309b91534b58cd2cb860ac9db9b184aa3de7ddbcd06e77 459070 libreoffice-l10n-pa-in_3.5.4+dfsg2-0+deb7u2_all.deb
 56618933222a8a7e44fb0ada02d52680ab1e406c7b046e5e61f0e81bd909fbf2 1347768 libreoffice-l10n-pl_3.5.4+dfsg2-0+deb7u2_all.deb
 df5c747fb0182e2e51d14acdf1b7c2fc643adea3caa1490b347a788174c694a9 1391052 libreoffice-l10n-pt_3.5.4+dfsg2-0+deb7u2_all.deb
 439c8332ee5ab6598e7aabb05f174e638d1e55eb22174e0ca33ed3cdd4e567cf 1342936 libreoffice-l10n-pt-br_3.5.4+dfsg2-0+deb7u2_all.deb
 552ac8238fe53840a93aa6f9b7b4f8ad1a1468dc8488115e7639fcb76b68938b 450410 libreoffice-l10n-ro_3.5.4+dfsg2-0+deb7u2_all.deb
 273c80eccbbb535e8736c6de581b9d5dd7bdd6520d3705946f694e08090cd92d 1379928 libreoffice-l10n-ru_3.5.4+dfsg2-0+deb7u2_all.deb
 eaee59b247eeaae79ef9b6f2ce2d05bf82fefdcf6fcb13fd59e644a702fec587 444536 libreoffice-l10n-rw_3.5.4+dfsg2-0+deb7u2_all.deb
 bd159e9d4a5ff8d770fcfa2a4ceeea505041babfe236e4adcd053737e56a68df 467662 libreoffice-l10n-si_3.5.4+dfsg2-0+deb7u2_all.deb
 0bf2ef9691aa6b96d35379b7706ab90692deb3861c2fa1eca8455071d1a5e6e1 1404380 libreoffice-l10n-sk_3.5.4+dfsg2-0+deb7u2_all.deb
 0ebfd01af78c7ca99a7eeb8d38d745cd1c237c37c9908a88cf0774ad66202428 1428740 libreoffice-l10n-sl_3.5.4+dfsg2-0+deb7u2_all.deb
 d54f61fdb2f9d426c9925e7833739f6f76b78cfddbe8e3ef0a8a90dc545773cd 455632 libreoffice-l10n-sr_3.5.4+dfsg2-0+deb7u2_all.deb
 54a111bacf72ca9e02b50b9febc82f2cb4c834e33274a360b50f1673840be811 454604 libreoffice-l10n-ss_3.5.4+dfsg2-0+deb7u2_all.deb
 40e6493e4bde5afb70a003b63563ecbeb4f46f69371e0a61eefcdee7bca2058f 453992 libreoffice-l10n-st_3.5.4+dfsg2-0+deb7u2_all.deb
 bce6641c35e4eaac4267de1c1ee960f43c0362148abe3e2bf500d566fe3444d3 1321168 libreoffice-l10n-sv_3.5.4+dfsg2-0+deb7u2_all.deb
 fb536dcf80baecab922eb2efbaa980c09956a6de928998e05e85cbc37fcbb223 473328 libreoffice-l10n-ta_3.5.4+dfsg2-0+deb7u2_all.deb
 8099927143306ad88ef01df8ae2267d398f45aadab9e248d7293e07be9bc3f39 479302 libreoffice-l10n-te_3.5.4+dfsg2-0+deb7u2_all.deb
 5f4c995f9e53e9f9a476ca390a0a44fb40b738801fb2729c521251aaac3ce537 453152 libreoffice-l10n-tg_3.5.4+dfsg2-0+deb7u2_all.deb
 7b5af31ba010497c013e4f6ecc8835ce6337241ff63062e91908a579877981f1 457342 libreoffice-l10n-th_3.5.4+dfsg2-0+deb7u2_all.deb
 a324c247fccc8fcf0c39877409dee4e8c247ef9c465440a630e823c8574f96b3 445858 libreoffice-l10n-tn_3.5.4+dfsg2-0+deb7u2_all.deb
 66136f884e9c8b6a13c864b38c1db06bc05e858b8fbf034418c5f01a089c0656 866630 libreoffice-l10n-tr_3.5.4+dfsg2-0+deb7u2_all.deb
 519353be1fe808716ea5b3bcd049679c936128a9a1d37516f13799339ac9c7ea 453966 libreoffice-l10n-ts_3.5.4+dfsg2-0+deb7u2_all.deb
 0f817e992eba6623db94f420072309044818cf3bdce463194f531401c978e5f0 444372 libreoffice-l10n-ug_3.5.4+dfsg2-0+deb7u2_all.deb
 5863429f6234f1301127d168a0953a2c9d4bed14f5e3fe36df7ac7f7690237e0 461468 libreoffice-l10n-uk_3.5.4+dfsg2-0+deb7u2_all.deb
 30d60ca35494724ff03b94950980f3ac508ea8d6ffdde7b6dbf62baae54c9a73 440144 libreoffice-l10n-uz_3.5.4+dfsg2-0+deb7u2_all.deb
 3971b6fa5bb83ba7bedfad76d72cc5bbe099c3353d38100bc58efb6568177363 456268 libreoffice-l10n-ve_3.5.4+dfsg2-0+deb7u2_all.deb
 95990c83b87e9ca41958c6e37cb6ae754bcc9a4702be6ec160e4a49cb81f7077 1460598 libreoffice-l10n-vi_3.5.4+dfsg2-0+deb7u2_all.deb
 18389f2202c753e934b2b49a69d0671723b3f605f950e81b09f90f6463ef9cf8 461994 libreoffice-l10n-xh_3.5.4+dfsg2-0+deb7u2_all.deb
 3095d096535447be6621dacca95e56b68f9b9ee44700e7d793224e19f163f2a4 1392660 libreoffice-l10n-zh-cn_3.5.4+dfsg2-0+deb7u2_all.deb
 3b8a6b74b1fa853a7c77dc9979e4e05a0f9ea1b936fa7e410111417155a2344d 1376648 libreoffice-l10n-zh-tw_3.5.4+dfsg2-0+deb7u2_all.deb
 f66591ef13630ded8df51a7279b17efdf2e4c5cc44b5b1902836dea02e908b60 458288 libreoffice-l10n-zu_3.5.4+dfsg2-0+deb7u2_all.deb
 f1d0a931aac0644bf0bc03f99db70c4e3e755ff9799ebcb26750a5c75f13bcf5 6081426 libreoffice-help-en-us_3.5.4+dfsg2-0+deb7u2_all.deb
 dffbc2a119f05f46cc864b5239ebeecc266c48f62da69f2b7b9654b751602438 13187968 libreoffice-help-ca_3.5.4+dfsg2-0+deb7u2_all.deb
 5d5409a9cdd6d3333ff64f1f680889706bddf8a61c52920c8da85b9cfb1f8866 6818654 libreoffice-help-cs_3.5.4+dfsg2-0+deb7u2_all.deb
 07770f18bbacb02e92015be8ef2aa1e8bc4baf3c45578d26b2da3a2b0af11296 6669152 libreoffice-help-da_3.5.4+dfsg2-0+deb7u2_all.deb
 f28711ae76eba04ef3a521e9f8d9f46eea023ea9de058a940531bc59ee89ddbf 6988794 libreoffice-help-de_3.5.4+dfsg2-0+deb7u2_all.deb
 7d6bfeadf0cabafbf502cec521e6a05ca90200606cfa5a5763f6f27e7f305237 8671058 libreoffice-help-dz_3.5.4+dfsg2-0+deb7u2_all.deb
 4fc57de8ade1b9d2c36aa04a9efda705724c8fdee86f27605f04599bc0a7fc22 8358814 libreoffice-help-el_3.5.4+dfsg2-0+deb7u2_all.deb
 a9ea3a49f6f70a665330cfc64952070c21907e81f21e4ac55c8a3fea29926a29 6051878 libreoffice-help-en-gb_3.5.4+dfsg2-0+deb7u2_all.deb
 f2da38449eb39931aaaa9df32c79e05e32118cacde17f53a8a87f0e743b0adce 6876354 libreoffice-help-es_3.5.4+dfsg2-0+deb7u2_all.deb
 6211df65b6c0185576081a8c472a5ee660345bbf6988d9d87a4573bb90f2d6d0 6674036 libreoffice-help-et_3.5.4+dfsg2-0+deb7u2_all.deb
 b74bd711af9446f80c54c7e93bf2c2ebacc3d60ab7c3bc20462ae16dbed00a62 6795650 libreoffice-help-eu_3.5.4+dfsg2-0+deb7u2_all.deb
 b55c95229bf02ae2943a0be93504f88c73a7adfd38e952360d7019299e450789 6828446 libreoffice-help-fi_3.5.4+dfsg2-0+deb7u2_all.deb
 cf05ff74a3ea24da98ee153cc47cb17a7ad11fdd4a7568b0ed1f267f0f7d752d 6959198 libreoffice-help-fr_3.5.4+dfsg2-0+deb7u2_all.deb
 76cbaf962373ace1b0b26c80b81be9e2e17ce03c6e492e47414c2c3350f1f0f6 6680420 libreoffice-help-gl_3.5.4+dfsg2-0+deb7u2_all.deb
 d35c48f1edae9b5cd7962753b14236425fd03f9ac6863d9c7bd5ec8141b11f47 6721320 libreoffice-help-hi_3.5.4+dfsg2-0+deb7u2_all.deb
 eee398c8b9345d4a3e0adb8079fb7243f6527a6dc7b846a5a94f7b546429583f 7047172 libreoffice-help-hu_3.5.4+dfsg2-0+deb7u2_all.deb
 5a4aa0cdb4e03ab1d4644732c08952f93a069ccb1a03a3036c3c7b5d9a24ff06 6859484 libreoffice-help-it_3.5.4+dfsg2-0+deb7u2_all.deb
 65196d903e36b136ff4eab9efa3b1b32a1679d378aaac22644113fcddfea0ec3 9991936 libreoffice-help-ja_3.5.4+dfsg2-0+deb7u2_all.deb
 13885d1bbf40161fb176e90e0a18359f2d5db0976e1c3b1b7bf90ac751da17d8 8442060 libreoffice-help-km_3.5.4+dfsg2-0+deb7u2_all.deb
 8e52eceba2fa6405ee60ea4ee7f774034a228ca1f488190e49fb8b4245924ab2 7705944 libreoffice-help-ko_3.5.4+dfsg2-0+deb7u2_all.deb
 8edfc573b9ebb9ef070a33425dbe57d0d23453189ab62dab39fade8957eba4cd 6693386 libreoffice-help-nl_3.5.4+dfsg2-0+deb7u2_all.deb
 26a687c3390b9e58ba9658db8c8b0c82672a6e8236998195395816088158164f 7011696 libreoffice-help-om_3.5.4+dfsg2-0+deb7u2_all.deb
 9e8c35cfbb24c5dc6dce3f07358df1e5313b36415b626ef863c298caacbaffe6 7033952 libreoffice-help-pl_3.5.4+dfsg2-0+deb7u2_all.deb
 20f32caab1f9f42ab18d050702bfd519b8459c77a53822cfde865cf8037e34a2 6768628 libreoffice-help-pt_3.5.4+dfsg2-0+deb7u2_all.deb
 48da03d5724dfdc5ebc11fa5508059299599e25b2dec50d12a15d6f84d56dfe3 6760630 libreoffice-help-pt-br_3.5.4+dfsg2-0+deb7u2_all.deb
 d0bab325c30b292d9a377d5f5ce49fad036808a6cb81aa9b6e36bdb17e6562ac 7524818 libreoffice-help-ru_3.5.4+dfsg2-0+deb7u2_all.deb
 9e55deeb251831e239ed372caf86a391126ca26f53e79b323999427fc50f1e5e 49390 libreoffice-help-sk_3.5.4+dfsg2-0+deb7u2_all.deb
 3e6c74150e4df92848ab7005b4db25e5de73c881d69eb3bb91dad8492c2d7385 6776242 libreoffice-help-sl_3.5.4+dfsg2-0+deb7u2_all.deb
 30940c5f4b26f2d3077ac21a56e2f7da9b6310858a848af5c0d8aadcee4b62dd 6701330 libreoffice-help-sv_3.5.4+dfsg2-0+deb7u2_all.deb
 7629e7286634b61284396bb4d41dc0915b065d73419463536253235d2782ad3a 8611556 libreoffice-help-zh-cn_3.5.4+dfsg2-0+deb7u2_all.deb
 d772af0e7774167b1305f3ae92da85665967ed6c850ef1d7c1054fe6eb0f41c0 8680246 libreoffice-help-zh-tw_3.5.4+dfsg2-0+deb7u2_all.deb
 1ade0e80620adbfd06a9131c8781f040cb4a9ef79aa4cef9356302d9aab6733f 3892362 libreoffice-dev-doc_3.5.4+dfsg2-0+deb7u2_all.deb
 51684bf5f4f237c92eb47fcf573ad77e9480568e0c6b18cb1c8d714edabe2794 166312 ttf-opensymbol_102.2+LibO3.5.4+dfsg2-0+deb7u2_all.deb
 9fe33d1797fa9de74ed86db95ea6a4e4f9b6f602a16ed9ce54f17e715af9fbf6 132076 fonts-opensymbol_102.2+LibO3.5.4+dfsg2-0+deb7u2_all.deb
 e1bacf6f1f511f673eb0ca6a5530cfc7e66944b1bd78d8e91a7128e0d14dd160 439876 libreoffice-wiki-publisher_1.1.1+LibO3.5.4+dfsg2-0+deb7u2_all.deb
 22765f0776c30acba4e3ba01b565c8795c8a7722727ae91395af5cc259bb41f4 409434 libreoffice-report-builder_1.2.1+LibO3.5.4+dfsg2-0+deb7u2_all.deb
 0ab22a903aad9f1aebb915081f25770c8c1c47117f5338a08833e214ff179f10 195982 openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.4+dfsg2-0+deb7u2_all.deb
Files: 
 cea07ba5ab1fe54d65e3a545fba9c0c6 18871 editors optional libreoffice_3.5.4+dfsg2-0+deb7u2.dsc
 5acaf7354c361b51b8eae08ae6224639 6550818 editors optional libreoffice_3.5.4+dfsg2-0+deb7u2.debian.tar.gz
 48c204e6aeaa06b23fe8319715b73a1f 50418 metapackages optional libreoffice_3.5.4+dfsg2-0+deb7u2_amd64.deb
 30108e9baee5d22b06c2514171bcb387 28495678 editors optional libreoffice-core_3.5.4+dfsg2-0+deb7u2_amd64.deb
 8f23f643d5fc8c44cbd515ecef19c0be 6382678 editors optional libreoffice-writer_3.5.4+dfsg2-0+deb7u2_amd64.deb
 036580598a80c047205368e184ed82cd 5132232 editors optional libreoffice-calc_3.5.4+dfsg2-0+deb7u2_amd64.deb
 c649aae6820f17cf11e5747ed52c6203 621302 editors optional libreoffice-impress_3.5.4+dfsg2-0+deb7u2_amd64.deb
 c2dd1be27e2b8c64b9cb71d3b5657170 2557332 editors optional libreoffice-draw_3.5.4+dfsg2-0+deb7u2_amd64.deb
 01804deab8e16e8c451face7cc8c6abe 368688 editors optional libreoffice-math_3.5.4+dfsg2-0+deb7u2_amd64.deb
 3aaa7373bc58b4237a020a3f9e1a0a2b 686154 editors optional libreoffice-base-core_3.5.4+dfsg2-0+deb7u2_amd64.deb
 e3c87da7f2788b79cabf4a071f2bd04b 1920268 database optional libreoffice-base_3.5.4+dfsg2-0+deb7u2_amd64.deb
 aa3ff6cbec55ca90a96b56218d58ceb5 236446 gnome optional libreoffice-gtk_3.5.4+dfsg2-0+deb7u2_amd64.deb
 ca02c968d706b91d6d461727310c63e4 239714 gnome optional libreoffice-gtk3_3.5.4+dfsg2-0+deb7u2_amd64.deb
 5d920b728e435299fe978e2df73dcac9 100318 gnome optional libreoffice-gnome_3.5.4+dfsg2-0+deb7u2_amd64.deb
 9c1e85efac50ad41dff8ef2ae92b255a 261318 python optional python-uno_3.5.4+dfsg2-0+deb7u2_amd64.deb
 f56cf4eed831d030a3fde9572ca7cfe1 145206 python optional python3-uno_3.5.4+dfsg2-0+deb7u2_amd64.deb
 401095820a94fbb63f28edc289cda967 93616 java optional libreoffice-officebean_3.5.4+dfsg2-0+deb7u2_amd64.deb
 ecd5b1f37549ef4aa6eae09fc7aa3afa 95096 graphics extra libreoffice-ogltrans_3.5.4+dfsg2-0+deb7u2_amd64.deb
 5ff302460487a695599fa13fdcf014ac 771202 misc optional libreoffice-report-builder-bin_3.5.4+dfsg2-0+deb7u2_amd64.deb
 e2126570130a9d0632bb977aa0459380 443431622 debug extra libreoffice-dbg_3.5.4+dfsg2-0+deb7u2_amd64.deb
 0653958bccc5fa077630a1d14b368f6a 2697912 devel optional libreoffice-dev_3.5.4+dfsg2-0+deb7u2_amd64.deb
 8c96f4b3639a2dfedd3c6b1637920f89 128388 kde optional libreoffice-kde_3.5.4+dfsg2-0+deb7u2_amd64.deb
 e0137742bb4eff7088cb4348d735336a 261060 misc optional libreoffice-sdbc-postgresql_3.5.4+dfsg2-0+deb7u2_amd64.deb
 4fa8802fd6b6956390eba1b089ab7f2d 117558 gnome optional libreoffice-evolution_3.5.4+dfsg2-0+deb7u2_amd64.deb
 735cb4f38d7616c43648348e65d7097b 5947324 misc optional libreoffice-filter-binfilter_3.5.4+dfsg2-0+deb7u2_amd64.deb
 cb0c0afb8fee4fb0bbb81b1dedd805c8 461072 misc extra libreoffice-pdfimport_1.0.5+LibO3.5.4+dfsg2-0+deb7u2_amd64.deb
 6dd8dd86ab571d2f8b739d9fdc371cb9 262584 misc optional libreoffice-presentation-minimizer_1.0.3+LibO3.5.4+dfsg2-0+deb7u2_amd64.deb
 fa0d51bcfb6c5173d54cd36ceb354734 634636 misc optional libreoffice-presenter-console_1.1.0+LibO3.5.4+dfsg2-0+deb7u2_amd64.deb
 1d1b51875702bb6baae453253271ca57 149712 misc optional libreoffice-mysql-connector_1.0.1+LibO3.5.4+dfsg2-0+deb7u2_amd64.deb
 f3a29463df7b7f11c5ea2f8d78aa0b3c 2026580 libs optional ure_3.5.4+dfsg2-0+deb7u2_amd64.deb
 777b35bd509ccd107f7751da014aff45 6176812 debug extra ure-dbg_3.5.4+dfsg2-0+deb7u2_amd64.deb
 19ab9ff71e66ffa322fd35ea776e7d81 616780 libs optional uno-libs3_3.5.4+dfsg2-0+deb7u2_amd64.deb
 ce2b13ba885097ecdd483c4efa9bafe2 2795474 debug extra uno-libs3-dbg_3.5.4+dfsg2-0+deb7u2_amd64.deb
 5cd6b1421c28f040d766af6a24c90eea 49222 metapackages optional libreoffice-l10n-za_3.5.4+dfsg2-0+deb7u2_all.deb
 910fdf6bb98156424d5b3393df4a8d22 49238 metapackages optional libreoffice-l10n-in_3.5.4+dfsg2-0+deb7u2_all.deb
 523fe69f8d1747c2d0d9419d9907025f 18636986 editors optional libreoffice-common_3.5.4+dfsg2-0+deb7u2_all.deb
 9ffc5f3441054a3c5b012d38ec2538e3 3173302 editors optional libreoffice-java-common_3.5.4+dfsg2-0+deb7u2_all.deb
 dc3743f2fe661997069aaef6a81d728d 2090828 editors optional libreoffice-style-crystal_3.5.4+dfsg2-0+deb7u2_all.deb
 9cf0f3aca2b7ed086646bc3f0b53432b 2064464 editors optional libreoffice-style-oxygen_3.5.4+dfsg2-0+deb7u2_all.deb
 34a0f813b7f80b024d21b797c11921db 1721770 editors optional libreoffice-style-tango_3.5.4+dfsg2-0+deb7u2_all.deb
 f840c1adadd811aaedab0fe87e528605 955954 editors optional libreoffice-style-hicontrast_3.5.4+dfsg2-0+deb7u2_all.deb
 489f9e6cebe931edba6c963c266a42f6 1671526 editors optional libreoffice-style-galaxy_3.5.4+dfsg2-0+deb7u2_all.deb
 623b78904caa8d71354cafb4d27fb37c 55940 editors optional libreoffice-emailmerge_3.5.4+dfsg2-0+deb7u2_all.deb
 3c83b017e6e8f5dcab45f815ea9dd4da 159476 misc optional libreoffice-filter-mobiledev_3.5.4+dfsg2-0+deb7u2_all.deb
 2bd754cfe93f42f54d07a5978c7ab4e0 67494 python optional libreoffice-script-provider-python_3.5.4+dfsg2-0+deb7u2_all.deb
 306b2d589bf529718f8e545143b54087 74282 java optional libreoffice-script-provider-bsh_3.5.4+dfsg2-0+deb7u2_all.deb
 6b146cd09e2d976c5a926d86996b7d7d 656830 web optional libreoffice-script-provider-js_3.5.4+dfsg2-0+deb7u2_all.deb
 91dcb52c4b46f861b216b8ae8cd1094f 439550 localization optional libreoffice-l10n-af_3.5.4+dfsg2-0+deb7u2_all.deb
 032583618ffa8406b1bf8dfb228c2a03 447804 localization optional libreoffice-l10n-ar_3.5.4+dfsg2-0+deb7u2_all.deb
 c1fd354b262a09b1e99dbbe81ce037ac 463072 localization optional libreoffice-l10n-as_3.5.4+dfsg2-0+deb7u2_all.deb
 fc9a8e450be44b14c13952c8b36bfbb0 449552 localization optional libreoffice-l10n-ast_3.5.4+dfsg2-0+deb7u2_all.deb
 26c86e8a0b4a021d9ddd337d2d9fdd2f 454974 localization optional libreoffice-l10n-be_3.5.4+dfsg2-0+deb7u2_all.deb
 a8dc886dc4be661b4a4c0fc3c46d4105 1455216 localization optional libreoffice-l10n-bg_3.5.4+dfsg2-0+deb7u2_all.deb
 91c29b3700af48a42fa59431b27e1459 464786 localization optional libreoffice-l10n-bn_3.5.4+dfsg2-0+deb7u2_all.deb
 8878926575cc8c1fa4b0a5ed900ff50e 445850 localization optional libreoffice-l10n-br_3.5.4+dfsg2-0+deb7u2_all.deb
 9a06f0d6c537b6b15854d57a6495d0cb 447654 localization optional libreoffice-l10n-bs_3.5.4+dfsg2-0+deb7u2_all.deb
 6111efe55c88ed715f86cc9103dc473a 492512 localization optional libreoffice-l10n-ca_3.5.4+dfsg2-0+deb7u2_all.deb
 efb81383b789280e1a076dd3b513bb16 1401474 localization optional libreoffice-l10n-cs_3.5.4+dfsg2-0+deb7u2_all.deb
 7ea273d61ff8c9c3e2d021e37c01d95b 434002 localization optional libreoffice-l10n-cy_3.5.4+dfsg2-0+deb7u2_all.deb
 7388b1027e140689318997a5642d2c17 1373918 localization optional libreoffice-l10n-da_3.5.4+dfsg2-0+deb7u2_all.deb
 04550c3e1392f805c525d9025f0447b2 1349092 localization optional libreoffice-l10n-de_3.5.4+dfsg2-0+deb7u2_all.deb
 aa03f7c48fc687beeead8fae3b7accea 483368 localization optional libreoffice-l10n-dz_3.5.4+dfsg2-0+deb7u2_all.deb
 d3c4e9b7d4f411251a2d29978b4c4259 470218 localization optional libreoffice-l10n-el_3.5.4+dfsg2-0+deb7u2_all.deb
 11ca846c536d104fee4ed8cea03f2863 1492202 localization optional libreoffice-l10n-en-gb_3.5.4+dfsg2-0+deb7u2_all.deb
 0b8a0fd2308fc101d870a09f8a5ee569 422882 localization optional libreoffice-l10n-en-za_3.5.4+dfsg2-0+deb7u2_all.deb
 7c6bbe690a08ebc269d97781431a6968 433932 localization optional libreoffice-l10n-eo_3.5.4+dfsg2-0+deb7u2_all.deb
 f70a2607cda5568b5fa95076e66ffc39 1354366 localization optional libreoffice-l10n-es_3.5.4+dfsg2-0+deb7u2_all.deb
 ff53ae2505bb4eac56ad6f98a7b7eeee 432458 localization optional libreoffice-l10n-et_3.5.4+dfsg2-0+deb7u2_all.deb
 1630556ba290ea9bcc3937fee9c34335 1538028 localization optional libreoffice-l10n-eu_3.5.4+dfsg2-0+deb7u2_all.deb
 bf12cd4791617e09b5780a6a5e609e7f 452746 localization optional libreoffice-l10n-fa_3.5.4+dfsg2-0+deb7u2_all.deb
 a297324573b4f152887d6e056e7bfe44 439526 localization optional libreoffice-l10n-fi_3.5.4+dfsg2-0+deb7u2_all.deb
 2436cd11ba7235f5a22e723b067f0656 1336090 localization optional libreoffice-l10n-fr_3.5.4+dfsg2-0+deb7u2_all.deb
 4518a8c5c933a25acc8a6dc7d73c13d8 446510 localization optional libreoffice-l10n-ga_3.5.4+dfsg2-0+deb7u2_all.deb
 17d948f0836fe966c043b65047ce7b5b 440314 localization optional libreoffice-l10n-gl_3.5.4+dfsg2-0+deb7u2_all.deb
 8639e3201535f958e8f25497b94a9ea1 468540 localization optional libreoffice-l10n-gu_3.5.4+dfsg2-0+deb7u2_all.deb
 ddd6dce83a9f7374925fb88cd719593d 440892 localization optional libreoffice-l10n-he_3.5.4+dfsg2-0+deb7u2_all.deb
 5564da90e60addd929a0bf637630c597 462174 localization optional libreoffice-l10n-hi_3.5.4+dfsg2-0+deb7u2_all.deb
 121bc32daebc84edccf2a00501477aa3 446918 localization optional libreoffice-l10n-hr_3.5.4+dfsg2-0+deb7u2_all.deb
 42f4dd664864a802d71b27ecbc5af604 1422062 localization optional libreoffice-l10n-hu_3.5.4+dfsg2-0+deb7u2_all.deb
 143a7b0bc594dbd157d7f018c96e8403 432842 localization optional libreoffice-l10n-id_3.5.4+dfsg2-0+deb7u2_all.deb
 236ea85da95ecbbcb3978bdf2044fd63 443612 localization optional libreoffice-l10n-is_3.5.4+dfsg2-0+deb7u2_all.deb
 247470b81b9edff726140735579e2202 1352358 localization optional libreoffice-l10n-it_3.5.4+dfsg2-0+deb7u2_all.deb
 bbc6374e30416af31ad20134db959fe2 1408102 localization optional libreoffice-l10n-ja_3.5.4+dfsg2-0+deb7u2_all.deb
 d2b53b21e73580ed0fcdc9635191f3e6 463924 localization optional libreoffice-l10n-ka_3.5.4+dfsg2-0+deb7u2_all.deb
 658a01dce38f612f952daca1ba989985 1546726 localization optional libreoffice-l10n-km_3.5.4+dfsg2-0+deb7u2_all.deb
 65ecaeee93e873213e6b94541ad7d9a4 1323098 localization optional libreoffice-l10n-ko_3.5.4+dfsg2-0+deb7u2_all.deb
 5bbd7e47ae79fac88994469ae2db35c3 457478 localization optional libreoffice-l10n-ku_3.5.4+dfsg2-0+deb7u2_all.deb
 d826b93b1a882b5daf1a3f21d7271238 440486 localization optional libreoffice-l10n-lt_3.5.4+dfsg2-0+deb7u2_all.deb
 39e45a2703622063139373e391cc7260 444080 localization optional libreoffice-l10n-lv_3.5.4+dfsg2-0+deb7u2_all.deb
 1ffe1ad55802eaf5eb73a7947081de98 461676 localization optional libreoffice-l10n-mk_3.5.4+dfsg2-0+deb7u2_all.deb
 d74183e60a5084c8a8664d16d01f94e6 549798 localization optional libreoffice-l10n-mn_3.5.4+dfsg2-0+deb7u2_all.deb
 48c8e0c75cf958469d6c535bd52516f8 473380 localization optional libreoffice-l10n-ml_3.5.4+dfsg2-0+deb7u2_all.deb
 1820eb8a318653c17009562cdd65c364 472836 localization optional libreoffice-l10n-mr_3.5.4+dfsg2-0+deb7u2_all.deb
 65c5fa42c689d3e270a41400db8c8f51 433494 localization optional libreoffice-l10n-nb_3.5.4+dfsg2-0+deb7u2_all.deb
 b8a3a1f7c5967e8eebd3cf946edc72d2 462952 localization optional libreoffice-l10n-ne_3.5.4+dfsg2-0+deb7u2_all.deb
 ccd193d5d658d977a24cee4d9690b7e4 1380348 localization optional libreoffice-l10n-nl_3.5.4+dfsg2-0+deb7u2_all.deb
 56fed02d720667971fe92067883a4cf6 437172 localization optional libreoffice-l10n-nn_3.5.4+dfsg2-0+deb7u2_all.deb
 ba3ccbf02e005c9b55e404478211f0aa 457742 localization optional libreoffice-l10n-nr_3.5.4+dfsg2-0+deb7u2_all.deb
 84ecef6092edae0fc9028be4a68d5e03 449262 localization optional libreoffice-l10n-nso_3.5.4+dfsg2-0+deb7u2_all.deb
 9affdb4e4601857a4601a8e749d08939 449344 localization optional libreoffice-l10n-oc_3.5.4+dfsg2-0+deb7u2_all.deb
 4e27add5078013fd79bda42b39084245 443486 localization optional libreoffice-l10n-om_3.5.4+dfsg2-0+deb7u2_all.deb
 0c2975f59d2b3d024b3a49e93722e774 466774 localization optional libreoffice-l10n-or_3.5.4+dfsg2-0+deb7u2_all.deb
 bd0149f24eac08d69b1e080bb68f1dd9 459070 localization optional libreoffice-l10n-pa-in_3.5.4+dfsg2-0+deb7u2_all.deb
 5026e1bada3674253cf2b116b24399e4 1347768 localization optional libreoffice-l10n-pl_3.5.4+dfsg2-0+deb7u2_all.deb
 7e9e452a6326eeb6e5d24bdb30ba9287 1391052 localization optional libreoffice-l10n-pt_3.5.4+dfsg2-0+deb7u2_all.deb
 ad3f98e75bae55c3122add88ffe725ad 1342936 localization optional libreoffice-l10n-pt-br_3.5.4+dfsg2-0+deb7u2_all.deb
 eb4afc3c690416b271c1b3070fd068f5 450410 localization optional libreoffice-l10n-ro_3.5.4+dfsg2-0+deb7u2_all.deb
 d39abc8a7b151ec44749f99456e23219 1379928 localization optional libreoffice-l10n-ru_3.5.4+dfsg2-0+deb7u2_all.deb
 3b9c8de7b73090cf75a9fde7baa3104d 444536 localization optional libreoffice-l10n-rw_3.5.4+dfsg2-0+deb7u2_all.deb
 023affe2af88a3e8a4259fa7d13931b9 467662 localization optional libreoffice-l10n-si_3.5.4+dfsg2-0+deb7u2_all.deb
 f9bb5c3b00501cb11acf8c4f44bd4707 1404380 localization optional libreoffice-l10n-sk_3.5.4+dfsg2-0+deb7u2_all.deb
 e3bfe97c5527ddb4745af86db122c23b 1428740 localization optional libreoffice-l10n-sl_3.5.4+dfsg2-0+deb7u2_all.deb
 4aad1cb40c51f7cab58b4384abdbd649 455632 localization optional libreoffice-l10n-sr_3.5.4+dfsg2-0+deb7u2_all.deb
 3ed60f1adb70f9a8bf6e95aaef66e551 454604 localization optional libreoffice-l10n-ss_3.5.4+dfsg2-0+deb7u2_all.deb
 913a840665241fbd6db24036b5b59fe6 453992 localization optional libreoffice-l10n-st_3.5.4+dfsg2-0+deb7u2_all.deb
 0711f44a8f4f080645cacfc3b3f6ab63 1321168 localization optional libreoffice-l10n-sv_3.5.4+dfsg2-0+deb7u2_all.deb
 340e4adfa840df85f6415a12c72002f0 473328 localization optional libreoffice-l10n-ta_3.5.4+dfsg2-0+deb7u2_all.deb
 fbd0e065c0e4e393bc90c8b19224e391 479302 localization optional libreoffice-l10n-te_3.5.4+dfsg2-0+deb7u2_all.deb
 2731d6518c83d49d0cd8660af64e435c 453152 localization optional libreoffice-l10n-tg_3.5.4+dfsg2-0+deb7u2_all.deb
 bcf3e8c4e5aebd03c026099fdd79d098 457342 localization optional libreoffice-l10n-th_3.5.4+dfsg2-0+deb7u2_all.deb
 dca95721e6880233783a5ee9b9defe2c 445858 localization optional libreoffice-l10n-tn_3.5.4+dfsg2-0+deb7u2_all.deb
 0c8a925a7db36774282e838414482ee3 866630 localization optional libreoffice-l10n-tr_3.5.4+dfsg2-0+deb7u2_all.deb
 76fccd47ea6600f3a122c660440381e7 453966 localization optional libreoffice-l10n-ts_3.5.4+dfsg2-0+deb7u2_all.deb
 ea8066af2a1518ff06ca4865aacf61c4 444372 localization optional libreoffice-l10n-ug_3.5.4+dfsg2-0+deb7u2_all.deb
 c86fd02d1c16c0e6381824a772acdb0f 461468 localization optional libreoffice-l10n-uk_3.5.4+dfsg2-0+deb7u2_all.deb
 d8ba507eb8a60c2d5eab9c6db1ec5ea5 440144 localization optional libreoffice-l10n-uz_3.5.4+dfsg2-0+deb7u2_all.deb
 90a8e06a1f0701bee690759e3c292f05 456268 localization optional libreoffice-l10n-ve_3.5.4+dfsg2-0+deb7u2_all.deb
 1bb37505d42093b4b0ebb01a1217fb59 1460598 localization optional libreoffice-l10n-vi_3.5.4+dfsg2-0+deb7u2_all.deb
 557127e1248749ee5fb0e65e9810e91d 461994 localization optional libreoffice-l10n-xh_3.5.4+dfsg2-0+deb7u2_all.deb
 4359d911c1d93ce9d39c70f0bd4a9322 1392660 localization optional libreoffice-l10n-zh-cn_3.5.4+dfsg2-0+deb7u2_all.deb
 bc7eed9dc1c05aea695b2bec5e21107f 1376648 localization optional libreoffice-l10n-zh-tw_3.5.4+dfsg2-0+deb7u2_all.deb
 e27ad6a65031add1a19200c161b371bd 458288 localization optional libreoffice-l10n-zu_3.5.4+dfsg2-0+deb7u2_all.deb
 e40b5934a525e30f919a2078675746cb 6081426 doc optional libreoffice-help-en-us_3.5.4+dfsg2-0+deb7u2_all.deb
 a83036bef4289dd2ee961685967e1ba4 13187968 doc optional libreoffice-help-ca_3.5.4+dfsg2-0+deb7u2_all.deb
 f3054bdf5ae8d86a9bf6be049bf81cb3 6818654 doc optional libreoffice-help-cs_3.5.4+dfsg2-0+deb7u2_all.deb
 7bfa89d3d0309830e26f3af886ced425 6669152 doc optional libreoffice-help-da_3.5.4+dfsg2-0+deb7u2_all.deb
 b812753a5574b68c22ed1a81f6c4f454 6988794 doc optional libreoffice-help-de_3.5.4+dfsg2-0+deb7u2_all.deb
 51df9c145762bd2d22b55b0cd2f6d683 8671058 doc optional libreoffice-help-dz_3.5.4+dfsg2-0+deb7u2_all.deb
 b0fa190953264b4bdf69fa3709e0b7b4 8358814 doc optional libreoffice-help-el_3.5.4+dfsg2-0+deb7u2_all.deb
 d4984bf817ece716779458f0dfef3949 6051878 doc optional libreoffice-help-en-gb_3.5.4+dfsg2-0+deb7u2_all.deb
 2b7cf891353fd36f173eeeec39a83b78 6876354 doc optional libreoffice-help-es_3.5.4+dfsg2-0+deb7u2_all.deb
 3ea8f5f71623bb5a986cafaf257b17d1 6674036 doc optional libreoffice-help-et_3.5.4+dfsg2-0+deb7u2_all.deb
 6c6c1fee28416bfde79837c4e0557ca5 6795650 doc optional libreoffice-help-eu_3.5.4+dfsg2-0+deb7u2_all.deb
 ca0a2c86200361a71803e66fe316321e 6828446 doc optional libreoffice-help-fi_3.5.4+dfsg2-0+deb7u2_all.deb
 dde79ada07990f8f768e768c8ebe6cf4 6959198 doc optional libreoffice-help-fr_3.5.4+dfsg2-0+deb7u2_all.deb
 f2863c594d063ce55484af719af24166 6680420 doc optional libreoffice-help-gl_3.5.4+dfsg2-0+deb7u2_all.deb
 ce60a75087ee6f33e6bd3dfe00c5500f 6721320 doc optional libreoffice-help-hi_3.5.4+dfsg2-0+deb7u2_all.deb
 19ca58ad94f71f1195dfa5fb634452f6 7047172 doc optional libreoffice-help-hu_3.5.4+dfsg2-0+deb7u2_all.deb
 eac5ec2dfc6ab63850be40dbc15acbed 6859484 doc optional libreoffice-help-it_3.5.4+dfsg2-0+deb7u2_all.deb
 5ac502c6647ffa7cddf6f679f4e6caff 9991936 doc optional libreoffice-help-ja_3.5.4+dfsg2-0+deb7u2_all.deb
 5d3df2ce295c8fe65bcb7ed0cf067132 8442060 doc optional libreoffice-help-km_3.5.4+dfsg2-0+deb7u2_all.deb
 35a1e44fa5628b22c4c7a111c93487d5 7705944 doc optional libreoffice-help-ko_3.5.4+dfsg2-0+deb7u2_all.deb
 474ef7c7f25d1dc51297e42206bca473 6693386 doc optional libreoffice-help-nl_3.5.4+dfsg2-0+deb7u2_all.deb
 fe6f671c1464f9a3dff63fb635806770 7011696 doc optional libreoffice-help-om_3.5.4+dfsg2-0+deb7u2_all.deb
 b143ed687fb13bbc22b60172175f23b4 7033952 doc optional libreoffice-help-pl_3.5.4+dfsg2-0+deb7u2_all.deb
 06d40dfc7af9b5f32e1ca32f8f5341fd 6768628 doc optional libreoffice-help-pt_3.5.4+dfsg2-0+deb7u2_all.deb
 2b82a4ad287bd5ef17f99386c4e37a18 6760630 doc optional libreoffice-help-pt-br_3.5.4+dfsg2-0+deb7u2_all.deb
 1f7b4d0f3cc50407297619dc3e0bb425 7524818 doc optional libreoffice-help-ru_3.5.4+dfsg2-0+deb7u2_all.deb
 fb4dc85ad5b6f26283bb7248ff37c205 49390 doc optional libreoffice-help-sk_3.5.4+dfsg2-0+deb7u2_all.deb
 5533f8cf45ea5e94af13fb14ba78206a 6776242 doc optional libreoffice-help-sl_3.5.4+dfsg2-0+deb7u2_all.deb
 475cbe7b506f789f8c1c14c22156d923 6701330 doc optional libreoffice-help-sv_3.5.4+dfsg2-0+deb7u2_all.deb
 26a1efea29c62dbf6147d53205b64f18 8611556 doc optional libreoffice-help-zh-cn_3.5.4+dfsg2-0+deb7u2_all.deb
 4faabd26a5e89e9d222cdf7ecdc8df32 8680246 doc optional libreoffice-help-zh-tw_3.5.4+dfsg2-0+deb7u2_all.deb
 80abf73e78b355949a340305f9f969d3 3892362 doc optional libreoffice-dev-doc_3.5.4+dfsg2-0+deb7u2_all.deb
 222d7e46ae8e622215519027e01addc9 166312 oldlibs extra ttf-opensymbol_102.2+LibO3.5.4+dfsg2-0+deb7u2_all.deb
 a14422e8646b41cb91ea5b96dd8eb10f 132076 fonts optional fonts-opensymbol_102.2+LibO3.5.4+dfsg2-0+deb7u2_all.deb
 fd0d02259f1691fba69f62ca8c77fc5c 439876 misc optional libreoffice-wiki-publisher_1.1.1+LibO3.5.4+dfsg2-0+deb7u2_all.deb
 62a2ac6ce99b5446f796c0d6719b67d9 409434 misc optional libreoffice-report-builder_1.2.1+LibO3.5.4+dfsg2-0+deb7u2_all.deb
 9c4060963cc2180bc195893431fdaa38 195982 text extra openoffice.org-dtd-officedocument1.0_1.0+LibO3.5.4+dfsg2-0+deb7u2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRpyrWAAoJEAqgRXHQPj5wvpQP+wYoDmANLSA/8DqWy3XnafYN
gUXPRgdQITyedlVaZ6PRtQuu+jgRdYf/iWZFNjv6CRRWrbslNQ1CVC4IMnRwKuNs
YkaseUoPGg3RZPoRahSnCNV4ZKPoCAReUBDxo2Ze8D0ICygCNjUEAj217PDz9Iom
Zy3d7eS7lQ1em/GtByisEbPc0z3ejvlq1rPRU2UMTWPZ1zSKnNWZT2P/fkPbqq+8
5mtF396ZZVJ9MsvYx4nEUdydOxfCmdIqV4lEn50e1FljKn5aHVxsHJaEzvN/b0W/
jlsM4jamXF0WnejRGeGSyzC1GmfzTJMDiGzUirXFdrmHJ4fTZib565cdGk3SIRq0
uG4egn32s4r2jzFGMuBzW7BS+egTBc35WaE2tt0tDUfds1XoUBX+eQ9P81ztOU5f
Hp8siWqyHkSYua5KN8OOvZpW1Ody9FBcyUNt0cyQ1uBWD3yMm0cxCxJadiLeLicW
WiriIL13IwvqT1BbmczHr2kw49rCBl2CzHa9uENoVYZblvvWmONAH4irfMEPtfv/
xBa6H3A5FU/ydXgoCBtvutd677bH0GjabW2ngVVnDqEXru8BHQaWipzggnbs4+aj
vOpYiPjA4CeCIZXmVfU7OUjQ0JlMLDIOmZOHKaAZItLS0iQnixbad09lmxWiUpzF
j9/umJIPIgCrojrOWn7K
=d8Ls
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Jun 2013 07:29:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:34:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.